<TeXmacs|1.99.5>

<style|<tuple|beamer|vdh|mathemagix|english>>

<\body>
  <screens|<\shown>
    <\with|par-mode|center>
      <\strong>
        <with|font-base-size|14|Tutorial: Model Theory of Transseries>
      </strong>

      Lecture 3: the differential Newton polygon method
    </with>

    <\with|par-mode|center>
      <tabular*|<tformat|<table|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<block*|<tformat|<cwith|1|1|1|1|cell-background|white>|<cwith|1|1|1|1|cell-lsep|1em>|<cwith|1|1|1|1|cell-rsep|1em>|<cwith|1|1|1|1|cell-bsep|1em>|<cwith|1|1|1|1|cell-tsep|1em>|<table|<row|<cell|<image|texmacs-chip.ps|0.6w|0.6h||>>>>>>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|Matthias
      Aschenbrenner, Lou van den Dries, <strong|Joris van der
      Hoeven>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|Toronto
      2016>|<cell|>>|<row|<cell|>|<cell|<verbatim|http://www.<TeXmacs*>.org>>|<cell|>>>>>
    </with>

    \;
  </shown>|<\hidden>
    <tit|Algebraic equations>

    <switch|<\shown>
      <\equation*>
        <frac|y<rsup|4>|x>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rsup|2>-<frac|3|x>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110006gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-arrow-end|\<gtr\>|gr-text-at-halign|center|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<point|0|3>|<point|1|1>|<point|2|0>|<point|4|1>|<point|0|4>|<point|0|5>|<point|2|2>|<with|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y>|<point|1.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>>><htab|5mm>
    </shown>|<\hidden>
      <\equation*>
        <frac|y<rsup|4>|x>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rsup|2><with|color|red|-<frac|3|x>*y>+<frac|<with|color|red|6>|<with|color|red|x<rsup|3>>-x<rsup|4>>=0
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110006gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-text-at-halign|center|gr-color|red|gr-line-width|2ln|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<point|0|3>|<point|1|1>|<point|2|0>|<point|4|1>|<point|0|4>|<point|0|5>|<point|2|2>|<with|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y>|<point|1.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|color|red|line-width|2ln|<line|<point|0|3>|<point|1.0|1.0>>>|<with|color|red|<point|0|3>>|<with|color|red|<point|1|1>>>><htab|5mm>

      <\equation*>
        y=<with|color|red|<frac|2|x<rsup|2>>>+<wide|y|~>,<space|2em><wide|y|~>\<prec\><with|color|red|<frac|1|x<rsup|2>>>
      </equation*>
    </hidden>|<\hidden>
      <\equation*>
        <frac|y<rsup|4>|x><with|color|red|-><around*|<left|(|-1>|<with|color|red|1>+<frac|1|x<rsup|2>>|<right|)|-1>>*<with|color|red|y<rsup|2>><with|color|red|-<frac|3|x>*y>+<frac|6|x<rsup|3>-x<rsup|4>>=0
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110006gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-text-at-halign|center|gr-color|red|gr-line-width|2ln|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<point|0|3>|<point|1|1>|<point|2|0>|<point|4|1>|<point|0|4>|<point|0|5>|<point|2|2>|<with|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y>|<point|1.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|color|red|<point|1|1>>|<with|color|red|<point|2.0|0.0>>|<with|color|red|line-width|2ln|<line|<point|2.0|0.0>|<point|1.0|1.0>>>>><htab|5mm>

      <\equation*>
        y=<with|color|red|<frac|-3|x>>+<wide|y|~>,<space|2em><wide|y|~>\<prec\><with|color|red|<frac|1|x>>
      </equation*>
    </hidden>|<\hidden>
      <\equation*>
        <with|color|red|<frac|y<rsup|4>|x>><with|color|red|-><around*|<left|(|-1>|<with|color|red|1>+<frac|1|x<rsup|2>>|<right|)|-1>>*<with|color|red|y<rsup|2>>-<frac|3|x>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110006gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-text-at-halign|center|gr-color|red|gr-line-width|2ln|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<point|0|3>|<point|1|1>|<point|2|0>|<point|4|1>|<point|0|4>|<point|0|5>|<point|2|2>|<with|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y>|<point|1.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|color|red|<point|2.0|0.0>>|<with|color|red|line-width|2ln|<line|<point|2.0|0.0>|<point|4.0|1.0>>>|<with|color|red|<point|4.0|1.0>>>><htab|5mm>

      <\equation*>
        y=<with|color|red|\<pm\><sqrt|x>>+<wide|y|~>,<space|2em><wide|y|~>\<prec\><with|color|red|<sqrt|x>>
      </equation*>
    </hidden>|<\hidden>
      <\equation*>
        <frac|y<rsup|4>|x><with|color|red|-><around*|<left|(|-1>|<with|color|red|1>+<frac|1|x<rsup|2>>|<right|)|-1>>*<with|color|red|y<rsup|2>><with|color|red|-<frac|3|x>*y>+<frac|6|x<rsup|3>-x<rsup|4>>=0
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110006gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-text-at-halign|center|gr-color|red|gr-line-width|2ln|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<point|0|3>|<point|1|1>|<point|2|0>|<point|4|1>|<point|0|4>|<point|0|5>|<point|2|2>|<with|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y>|<point|1.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|color|red|<point|1|1>>|<with|color|red|<point|2.0|0.0>>|<with|color|red|line-width|2ln|<line|<point|2.0|0.0>|<point|1.0|1.0>>>>><htab|5mm>

      <\equation*>
        y=<with|color|red|<frac|-3|x>>+<wide|y|~>,<space|2em><wide|y|~>\<prec\><with|color|red|<frac|1|x>>
      </equation*>
    </hidden>|<\hidden>
      <\equation*>
        <frac|y<rsup|4>|x><with|color|red|-><around*|<left|(|-1>|<with|color|red|1>+<frac|1|x<rsup|2>>|<right|)|-1>>*<with|color|red|y<rsup|2>><with|color|red|-<frac|3|x>*y>+<frac|6|x<rsup|3>-x<rsup|4>>=0
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110006gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-text-at-halign|center|gr-line-width|2ln|gr-point-style|round|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<point|0|3>|<point|1|1>|<point|2|0>|<point|4|1>|<point|0|4>|<point|0|5>|<point|2|2>|<with|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y>|<point|1.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|point-style|round|<point|3|2>>|<with|point-style|round|<point|2|3>>|<with|point-style|round|<point|1|4>>|<with|point-style|round|<point|1|3>>>><htab|5mm>

      <\equation*>
        y=<with|color|red|<frac|-3|x>>+<wide|y|~>,<space|2em><wide|y|~>\<prec\><with|color|red|<frac|1|x>>
      </equation*>

      <\equation*>
        <frac|<wide|y|~><rsup|4>|x>-<frac|12|x<rsup|2>>*<wide|y|~><rsup|3>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>-<frac|54|x<rsup|3>>|<right|)|-1>>*<wide|y|~><rsup|2>-<around*|<left|(|-1>|<frac|3|x>+<frac|6|x<rsup|3>>-<frac|108|x<rsup|4>>|<right|)|-1>>*<wide|y|~>+<frac|6|x<rsup|3>-x<rsup|4>>+<frac|9|x<rsup|3>>+<frac|81|x<rsup|4>>=0,<space|1em><wide|y|~>\<prec\><frac|1|x>
      </equation*>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Asymptotic algebraic equations>

    <switch|<\shown>
      <\equation*>
        P<around*|(|y|)>=<frac|y<rsup|4>|x>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rsup|2>-<frac|3|x>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0,<space|2em>y\<prec\><with|color|blue|<frac|1|<sqrt|x>>>
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110006gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-text-at-halign|center|gr-color|blue|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<point|0|3>|<point|1|1>|<point|2|0>|<point|4|1>|<point|0|4>|<point|0|5>|<point|2|2>|<with|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y>|<point|1.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|color|blue|<line|<point|-2|2>|<point|4.0|-1.0>>>>><htab|5mm>
    </shown>|<\hidden>
      <\equation*>
        P<around*|(|y|)>=<frac|y<rsup|4>|x>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rsup|2>-<frac|3|x>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0,<space|2em>y\<prec\><with|color|blue|<frac|1|<sqrt|x>>>
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110006gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-text-at-halign|center|gr-color|red|gr-line-width|2ln|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<point|0|3>|<point|1|1>|<point|2|0>|<point|4|1>|<point|0|4>|<point|0|5>|<point|2|2>|<with|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y>|<point|1.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|color|blue|<line|<point|-2|2>|<point|4.0|-1.0>>>|<with|color|red|line-width|2ln|<line|<point|0|3>|<point|1.0|1.0>|<point|2.0|0.0>>>|<with|color|red|<point|0|3>>|<with|color|red|<point|1|1>>|<with|color|red|<point|2|0>>>><htab|5mm>

      <\eqnarray*>
        <tformat|<cwith|1|1|3|3|cell-bsep|1spc>|<table|<row|<cell|y>|<cell|=>|<cell|<frac|-3|x>+<wide|y|~>,<space|2em><wide|y|~>\<prec\><frac|1|x>>>|<row|<cell|y>|<cell|=>|<cell|<frac|2|x<rsup|2>>+<wide|y|~>,<space|2em><wide|y|~>\<prec\><frac|1|x<rsup|2>>>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\equation*>
        P<around*|(|y|)>=<frac|y<rsup|4>|x>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rsup|2>-<frac|3|x>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0,<space|2em>y\<prec\><with|color|blue|<frac|1|<sqrt|x>>>
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110006gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-text-at-halign|center|gr-color|red|gr-line-width|2ln|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<point|0|3>|<point|1|1>|<point|2|0>|<point|4|1>|<point|0|4>|<point|0|5>|<point|2|2>|<with|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y>|<point|1.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|<with|color|red|\<b-2\>>>>|<point|2.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|color|blue|<line|<point|-2|2>|<point|4.0|-1.0>>>|<with|color|red|line-width|2ln|<line|<point|0|3>|<point|1.0|1.0>|<point|2.0|0.0>>>|<with|color|red|<point|0|3>>|<with|color|red|<point|1|1>>|<with|color|red|<point|2|0>>>><htab|5mm>

      \;

      <tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<cwith|1|1|1|-1|cell-bborder|1ln>|<cwith|1|-1|1|1|cell-rborder|1ln>|<cwith|1|-1|1|1|cell-width|0.5par>|<cwith|1|-1|1|1|cell-hmode|exact>|<cwith|1|-1|2|2|cell-width|0.5par>|<cwith|1|-1|2|2|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-lsep|1spc>|<cwith|1|-1|1|-1|cell-rsep|1spc>|<cwith|1|-1|1|-1|cell-bsep|1spc>|<cwith|1|-1|1|-1|cell-tsep|1spc>|<table|<row|<cell|Algebra>|<cell|Asymptotic
      algebra>>|<row|<cell|<math|P(y)=0>>|<cell|<math|P(y)=0,<space|1em>(y\<prec\>\<frak-v\>)>>>|<row|<cell|<math|deg
      P>>|<cell|<math|ndeg<rsub|\<prec\>\<frak-v\>> P>>>>>>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Quasi-linear equations>

    <switch|<\shown>
      <\equation*>
        P<around*|(|y|)>=<frac|y<rsup|4>|x>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rsup|2>-<frac|3|x>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0,<space|2em>y\<prec\><with|color|blue|<frac|1|x>>
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110003gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-text-at-halign|center|gr-color|red|gr-line-width|2ln|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<point|0|3>|<point|1|1>|<point|2|0>|<point|4|1>|<point|0|4>|<point|0|5>|<point|2|2>|<with|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|<with|color|red|\<b-1\>>>>|<point|1.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|color|blue|<line|<point|-2.0|4.0>|<point|4.0|-2.0>>>|<with|color|red|line-width|2ln|<line|<point|0|3>|<point|1.0|1.0>>>|<with|color|red|<point|0|3>>|<with|color|red|<point|1|1>>>><htab|5mm>
    </shown>|<\hidden>
      <\equation*>
        P<around*|(|y|)>=<frac|y<rsup|4>|x>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rsup|2>-<frac|3|x>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0,<space|2em>y\<prec\><with|color|blue|<frac|1|x>>
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110003gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-text-at-halign|center|gr-color|red|gr-line-width|2ln|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<point|0|3>|<point|1|1>|<point|2|0>|<point|4|1>|<point|0|4>|<point|0|5>|<point|2|2>|<with|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|<with|color|red|\<b-1\>>>>|<point|1.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|color|blue|<line|<point|-2.0|4.0>|<point|4.0|-2.0>>>|<with|color|red|line-width|2ln|<line|<point|0|3>|<point|1.0|1.0>>>|<with|color|red|<point|0|3>>|<with|color|red|<point|1|1>>>><htab|5mm>

      <\eqnarray*>
        <tformat|<cwith|1|1|3|3|cell-bsep|1.5spc>|<table|<row|<cell|P>|<cell|\<longrightarrow\>>|<cell|P<rsub|\<times\>x<rsup|-1>>>>|<row|<cell|y>|<cell|\<longrightarrow\>>|<cell|<frac|y|x>>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\equation*>
        P<around*|(|y|)>=<frac|y<rsup|4>|x>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rsup|2>-<frac|3|x>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0,<space|2em>y\<prec\><with|color|blue|<frac|1|x>>
      </equation*>

      <htab|5mm><anim-static|<morph|<tuple|0|<with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110002gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356236662|gr-text-at-halign|center|gr-color|red|gr-line-width|2ln|<graphics||<with|anim-id|+WjQHagzHTtoY6x|fill-color|pastel
      yellow|<cline|<point|2|0>|<point|4.0|1.0>|<point|4.0|5.8>|<point|0.0|5.8>|<point|0.0|3.0>|<point|1.0|1.0>>>|<with|anim-id|+WjQHagzHTtoY6y|<point|0|3>>|<with|anim-id|+WjQHagzHTtoY6z|<point|1|1>>|<with|anim-id|+WjQHagzHTtoY70|<point|2|0>>|<with|anim-id|+WjQHagzHTtoY71|<point|4|1>>|<with|anim-id|+WjQHagzHTtoY72|<point|0|4>>|<with|anim-id|+WjQHagzHTtoY73|<point|0|5>>|<with|anim-id|+WjQHagzHTtoY74|<point|2|2>>|<with|anim-id|+WjQHagzHTtoY75|text-at-halign|center|<math-at|<small|1>|<point|0.0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY76|text-at-halign|center|<math-at|<small|y<rsup|<with|color|red|\<b-1\>>>>|<point|1.0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY77|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2.0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY78|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3.0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY79|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4.0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7A|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5.0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7B|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6.0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7C|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1.0>>>|<with|anim-id|+WjQHagzHTtoY7D|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0.0>>>|<with|anim-id|+WjQHagzHTtoY7E|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|anim-id|+WjQHagzHTtoY7F|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|anim-id|+WjQHagzHTtoY7G|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|anim-id|+WjQHagzHTtoY7H|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|anim-id|+WjQHagzHTtoY7I|color|red|line-width|2ln|<line|<point|0|3>|<point|1.0|1.0>>>|<with|anim-id|+WjQHagzHTtoY7J|color|red|<point|0|3>>|<with|anim-id|+WjQHagzHTtoY7K|color|red|<point|1|1>>|<with|anim-id|+WjQHagzHTtoY7L|color|blue|<line|<point|-2.0|4.0>|<point|7.0|-5.0>>>>>>|<tuple|1|<with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110002gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421|gr-text-at-halign|center|gr-color|#FF0000|gr-line-width|2ln|<graphics||<with|fill-color|#FFFFDF|anim-id|+WjQHagzHTtoY6x|<cline|<point|2|2>|<point|4.0|5.0>|<point|4|5.8>|<point|0|5.8>|<point|0|3>|<point|1|2>>>|<with|anim-id|+WjQHagzHTtoY6y|<point|0|3>>|<with|anim-id|+WjQHagzHTtoY72|<point|0|4>>|<with|anim-id|+WjQHagzHTtoY73|<point|0|5>>|<with|anim-id|+WjQHagzHTtoY75|text-at-halign|center|<math-at|<small|1>|<point|0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY76|text-at-halign|center|<math-at|<small|y<rsup|<with|color|#FF0000|\<b-1\>>>>|<point|1|-0.5>>>|<with|anim-id|+WjQHagzHTtoY77|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2|-0.5>>>|<with|anim-id|+WjQHagzHTtoY78|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3|-0.5>>>|<with|anim-id|+WjQHagzHTtoY79|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7A|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7B|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7C|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1>>>|<with|anim-id|+WjQHagzHTtoY7D|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0>>>|<with|anim-id|+WjQHagzHTtoY7E|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|anim-id|+WjQHagzHTtoY7F|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|anim-id|+WjQHagzHTtoY7G|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|anim-id|+WjQHagzHTtoY7H|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|anim-id|+WjQHagzHTtoY7J|color|#FF0000|<point|0|3>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7K|<point|1|2>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7I|line-width|2ln|<line|<point|0|3>|<point|1|2>>>|<with|anim-id|+WjQHagzHTtoY6z|<point|1|2>>|<with|anim-id|+WjQHagzHTtoY74|<point|2|4>>|<with|anim-id|+WjQHagzHTtoY70|<point|2|2>>|<with|color|#0000FF|anim-id|+WjQHagzHTtoY7L|<line|<point|-2|2>|<point|7|2>>>|<with|anim-id|+WjQHagzHTtoY71|<point|4.0|5.0>>>>>>|5s|0.1s|5.0s><htab|5mm>

      <\eqnarray*>
        <tformat|<cwith|1|1|3|3|cell-bsep|1.5spc>|<table|<row|<cell|P>|<cell|\<longrightarrow\>>|<cell|P<rsub|\<times\>x<rsup|-1>>>>|<row|<cell|y>|<cell|\<longrightarrow\>>|<cell|<frac|y|x>>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\equation*>
        P<rsub|\<times\>x<rsup|-1>><around*|(|y|)>=<frac|y<rsup|4>|x<rsup|5>>-<around*|<left|(|-1>|<frac|1|x<rsup|2>>+<frac|1|x<rsup|4>>|<right|)|-1>>*y<rsup|2>-<frac|3|x<rsup|2>>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0,<space|2em>y\<prec\><with|color|blue|1>
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110002gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421|gr-text-at-halign|center|gr-color|#FF0000|gr-line-width|2ln|<graphics||<with|fill-color|#FFFFDF|anim-id|+WjQHagzHTtoY6x|<cline|<point|2|2>|<point|4.0|5.0>|<point|4|5.8>|<point|0|5.8>|<point|0|3>|<point|1|2>>>|<with|anim-id|+WjQHagzHTtoY6y|<point|0|3>>|<with|anim-id|+WjQHagzHTtoY72|<point|0|4>>|<with|anim-id|+WjQHagzHTtoY73|<point|0|5>>|<with|anim-id|+WjQHagzHTtoY75|text-at-halign|center|<math-at|<small|1>|<point|0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY76|text-at-halign|center|<math-at|<small|y<rsup|<with|color|#FF0000|\<b-1\>>>>|<point|1|-0.5>>>|<with|anim-id|+WjQHagzHTtoY77|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2|-0.5>>>|<with|anim-id|+WjQHagzHTtoY78|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3|-0.5>>>|<with|anim-id|+WjQHagzHTtoY79|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7A|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7B|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7C|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1>>>|<with|anim-id|+WjQHagzHTtoY7D|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0>>>|<with|anim-id|+WjQHagzHTtoY7E|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|anim-id|+WjQHagzHTtoY7F|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|anim-id|+WjQHagzHTtoY7G|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|anim-id|+WjQHagzHTtoY7H|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|anim-id|+WjQHagzHTtoY7J|color|#FF0000|<point|0|3>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7K|<point|1|2>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7I|line-width|2ln|<line|<point|0|3>|<point|1|2>>>|<with|anim-id|+WjQHagzHTtoY6z|<point|1|2>>|<with|anim-id|+WjQHagzHTtoY74|<point|2|4>>|<with|anim-id|+WjQHagzHTtoY70|<point|2|2>>|<with|color|#0000FF|anim-id|+WjQHagzHTtoY7L|<line|<point|-2|2>|<point|7|2>>>|<with|anim-id|+WjQHagzHTtoY71|<point|4.0|5.0>>>><htab|5mm>
    </hidden>|<\hidden>
      <\equation*>
        P<rsub|\<times\>x<rsup|-1>><around*|(|y|)>=<frac|y<rsup|4>|x<rsup|5>>-<around*|<left|(|-1>|<frac|1|x<rsup|2>>+<frac|1|x<rsup|4>>|<right|)|-1>>*y<rsup|2>-<frac|3|x<rsup|2>>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0,<space|2em>y\<prec\><with|color|blue|1>
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.110002gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421|gr-text-at-halign|center|gr-color|#FF0000|gr-line-width|2ln|<graphics||<with|fill-color|#FFFFDF|anim-id|+WjQHagzHTtoY6x|<cline|<point|2|2>|<point|4.0|5.0>|<point|4|5.8>|<point|0|5.8>|<point|0|3>|<point|1|2>>>|<with|anim-id|+WjQHagzHTtoY6y|<point|0|3>>|<with|anim-id|+WjQHagzHTtoY72|<point|0|4>>|<with|anim-id|+WjQHagzHTtoY73|<point|0|5>>|<with|anim-id|+WjQHagzHTtoY75|text-at-halign|center|<math-at|<small|1>|<point|0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY76|text-at-halign|center|<math-at|<small|y<rsup|<with|color|#FF0000|\<b-1\>>>>|<point|1|-0.5>>>|<with|anim-id|+WjQHagzHTtoY77|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2|-0.5>>>|<with|anim-id|+WjQHagzHTtoY78|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3|-0.5>>>|<with|anim-id|+WjQHagzHTtoY79|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7A|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7B|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7C|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1>>>|<with|anim-id|+WjQHagzHTtoY7D|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0>>>|<with|anim-id|+WjQHagzHTtoY7E|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|anim-id|+WjQHagzHTtoY7F|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|anim-id|+WjQHagzHTtoY7G|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|anim-id|+WjQHagzHTtoY7H|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|anim-id|+WjQHagzHTtoY7J|color|#FF0000|<point|0|3>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7K|<point|1|2>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7I|line-width|2ln|<line|<point|0|3>|<point|1|2>>>|<with|anim-id|+WjQHagzHTtoY6z|<point|1|2>>|<with|anim-id|+WjQHagzHTtoY74|<point|2|4>>|<with|anim-id|+WjQHagzHTtoY70|<point|2|2>>|<with|color|#0000FF|anim-id|+WjQHagzHTtoY7L|<line|<point|-2|2>|<point|7|2>>>|<with|anim-id|+WjQHagzHTtoY71|<point|4.0|5.0>>>><htab|5mm>

      <\eqnarray*>
        <tformat|<table|<row|<cell|P<rsub|\<times\>x<rsup|-1>>>|<cell|\<longrightarrow\>>|<cell|x<rsup|2>*P<rsub|\<times\>x<rsup|-1>>>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\equation*>
        P<rsub|\<times\>x<rsup|-1>><around*|(|y|)>=<frac|y<rsup|4>|x<rsup|5>>-<around*|<left|(|-1>|<frac|1|x<rsup|2>>+<frac|1|x<rsup|4>>|<right|)|-1>>*y<rsup|2>-<frac|3|x<rsup|2>>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0,<space|2em>y\<prec\><with|color|blue|1>
      </equation*>

      <htab|5mm><anim-static|<morph|<tuple|0|<with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.11gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421|gr-text-at-halign|center|gr-line-width|2ln|<graphics||<with|fill-color|#FFFFDF|anim-id|+WjQHagzHTtoY6x|<cline|<point|2|2>|<point|4.0|5.0>|<point|4|5.8>|<point|0|5.8>|<point|0|3>|<point|1|2>>>|<with|anim-id|+WjQHagzHTtoY6y|<point|0|3>>|<with|anim-id|+WjQHagzHTtoY72|<point|0|4>>|<with|anim-id|+WjQHagzHTtoY73|<point|0|5>>|<with|anim-id|+WjQHagzHTtoY75|text-at-halign|center|<math-at|<small|1>|<point|0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY76|text-at-halign|center|<math-at|<small|y<rsup|<with|color|#FF0000|\<b-1\>>>>|<point|1|-0.5>>>|<with|anim-id|+WjQHagzHTtoY77|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2|-0.5>>>|<with|anim-id|+WjQHagzHTtoY78|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3|-0.5>>>|<with|anim-id|+WjQHagzHTtoY79|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7A|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7B|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7C|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1>>>|<with|anim-id|+WjQHagzHTtoY7D|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0>>>|<with|anim-id|+WjQHagzHTtoY7E|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|anim-id|+WjQHagzHTtoY7F|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|anim-id|+WjQHagzHTtoY7G|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|anim-id|+WjQHagzHTtoY7H|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|anim-id|+WjQHagzHTtoY7J|color|#FF0000|<point|0|3>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7K|<point|1|2>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7I|line-width|2ln|<line|<point|0|3>|<point|1|2>>>|<with|anim-id|+WjQHagzHTtoY6z|<point|1|2>>|<with|anim-id|+WjQHagzHTtoY74|<point|2|4>>|<with|anim-id|+WjQHagzHTtoY70|<point|2|2>>|<with|color|#0000FF|anim-id|+WjQHagzHTtoY7L|<line|<point|-2|2>|<point|7|2>>>|<with|anim-id|+WjQHagzHTtoY71|<point|4.0|5.0>>|<with|anim-id|+WjQHagzHTtoY7M|<point|0|6>>|<with|anim-id|+WjQHagzHTtoY7N|<point|0|7>>>>>|<tuple|1|<with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.11gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421|gr-text-at-halign|center|gr-line-width|2ln|<graphics||<with|anim-id|+WjQHagzHTtoY75|text-at-halign|center|<math-at|<small|1>|<point|0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY76|text-at-halign|center|<math-at|<small|y<rsup|<with|color|#FF0000|\<b-1\>>>>|<point|1|-0.5>>>|<with|anim-id|+WjQHagzHTtoY77|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2|-0.5>>>|<with|anim-id|+WjQHagzHTtoY78|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3|-0.5>>>|<with|anim-id|+WjQHagzHTtoY79|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7A|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7B|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7C|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1>>>|<with|anim-id|+WjQHagzHTtoY7D|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0>>>|<with|anim-id|+WjQHagzHTtoY7E|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|anim-id|+WjQHagzHTtoY7F|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|anim-id|+WjQHagzHTtoY7G|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|anim-id|+WjQHagzHTtoY7H|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|fill-color|#FFFFDF|anim-id|+WjQHagzHTtoY6x|<cline|<point|2|0>|<point|4|3>|<point|4|5.8>|<point|0|5.8>|<point|0|1>|<point|1|0>>>|<with|anim-id|+WjQHagzHTtoY6z|<point|1|0>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7I|line-width|2ln|<line|<point|0|1>|<point|1|0>>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7K|<point|1|0>>|<with|anim-id|+WjQHagzHTtoY6y|<point|0|1>>|<with|anim-id|+WjQHagzHTtoY72|<point|0|2>>|<with|anim-id|+WjQHagzHTtoY73|<point|0|3>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7J|<point|0|1>>|<with|anim-id|+WjQHagzHTtoY7M|<point|0|4>>|<with|anim-id|+WjQHagzHTtoY7N|<point|0|5>>|<with|anim-id|+WjQHagzHTtoY70|<point|2|0>>|<with|anim-id|+WjQHagzHTtoY71|<point|4|3>>|<with|color|#0000FF|anim-id|+WjQHagzHTtoY7L|<line|<point|-2|0>|<point|7|0>>>|<with|anim-id|+WjQHagzHTtoY74|<point|2.0|2.0>>>>>>|5s|0.1s|5.0s><htab|5mm>

      <\eqnarray*>
        <tformat|<table|<row|<cell|P<rsub|\<times\>x<rsup|-1>>>|<cell|\<longrightarrow\>>|<cell|x<rsup|2>*P<rsub|\<times\>x<rsup|-1>>>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\equation*>
        x<rsup|2>*P<rsub|\<times\>x<rsup|-1>><around*|(|y|)>=<frac|y<rsup|4>|x<rsup|3>>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rsup|2>-3*y+<frac|6|x<rsup|3>-x<rsup|4>>=0,<space|2em>y\<prec\><with|color|blue|1>
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|1.41422cm|<tuple|0.170017gw|0.11gh>>|gr-geometry|<tuple|geometry|0.47827par|0.382607par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421|gr-text-at-halign|center|gr-line-width|2ln|<graphics||<with|anim-id|+WjQHagzHTtoY75|text-at-halign|center|<math-at|<small|1>|<point|0|-0.5>>>|<with|anim-id|+WjQHagzHTtoY76|text-at-halign|center|<math-at|<small|y<rsup|<with|color|#FF0000|\<b-1\>>>>|<point|1|-0.5>>>|<with|anim-id|+WjQHagzHTtoY77|text-at-halign|center|<math-at|<small|y<rsup|2>>|<point|2|-0.5>>>|<with|anim-id|+WjQHagzHTtoY78|text-at-halign|center|<math-at|<small|y<rsup|3>>|<point|3|-0.5>>>|<with|anim-id|+WjQHagzHTtoY79|text-at-halign|center|<math-at|<small|y<rsup|4>>|<point|4|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7A|text-at-halign|center|<math-at|<small|y<rsup|5>>|<point|5|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7B|text-at-halign|center|<math-at|<small|y<rsup|6>>|<point|6|-0.5>>>|<with|anim-id|+WjQHagzHTtoY7C|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>1>>|<point|-0.5|1>>>|<with|anim-id|+WjQHagzHTtoY7D|text-at-halign|center|<math-at|<small|1>|<point|-0.4|0>>>|<with|anim-id|+WjQHagzHTtoY7E|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>2>>|<point|-0.5|2>>>|<with|anim-id|+WjQHagzHTtoY7F|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>3>>|<point|-0.5|3>>>|<with|anim-id|+WjQHagzHTtoY7G|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>4>>|<point|-0.5|4>>>|<with|anim-id|+WjQHagzHTtoY7H|text-at-halign|center|<math-at|<small|x<rsup|-<space|-0.2spc>5>>|<point|-0.5|5>>>|<with|fill-color|#FFFFDF|anim-id|+WjQHagzHTtoY6x|<cline|<point|2|0>|<point|4|3>|<point|4|5.8>|<point|0|5.8>|<point|0|1>|<point|1|0>>>|<with|anim-id|+WjQHagzHTtoY6z|<point|1|0>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7I|line-width|2ln|<line|<point|0|1>|<point|1|0>>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7K|<point|1|0>>|<with|anim-id|+WjQHagzHTtoY6y|<point|0|1>>|<with|anim-id|+WjQHagzHTtoY72|<point|0|2>>|<with|anim-id|+WjQHagzHTtoY73|<point|0|3>>|<with|color|#FF0000|anim-id|+WjQHagzHTtoY7J|<point|0|1>>|<with|anim-id|+WjQHagzHTtoY7M|<point|0|4>>|<with|anim-id|+WjQHagzHTtoY7N|<point|0|5>>|<with|anim-id|+WjQHagzHTtoY70|<point|2|0>>|<with|anim-id|+WjQHagzHTtoY71|<point|4|3>>|<with|color|#0000FF|anim-id|+WjQHagzHTtoY7L|<line|<point|-2|0>|<point|7|0>>>|<with|anim-id|+WjQHagzHTtoY74|<point|2.0|2.0>>>><htab|5mm>

      \;

      <switch|<\shown>
        \;
      </shown>|<\hidden>
        <htab|5mm>Hensel position <math|\<Longrightarrow\>> quasi-linear
        equation admits a unique solution<htab|5mm>
      </hidden>>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Newton degree>

    <unroll|<\shown>
      <\eqnarray*>
        <tformat|<cwith|1|1|2|2|cell-halign|r>|<table|<row|<cell|C<around*|[|<around*|[|\<frak-M\>|]>|]><around*|[|Y|]>>|<cell|\<subseteq\>>|<cell|C<around*|[|Y|]><around*|[|<around*|[|\<frak-M\>|]>|]>>>|<row|<cell|N<rsub|P>>|<cell|=>|<cell|<around*|[|<text|dominant
        coefficient of <math|P>>|]>\<in\>C<around*|[|Y|]>>>>>
      </eqnarray*>
    </shown>|<\hidden*>
      <\eqnarray*>
        <tformat|<table|<row|<cell|ndeg<rsub|\<preccurlyeq\>\<frak-v\>>
        P>|<cell|=>|<cell|deg N<rsub|P<rsub|\<times\>\<frak-v\>>>>>|<row|<cell|ndeg<rsub|\<prec\>\<frak-v\>>
        P>|<cell|=>|<cell|val N<rsub|P<rsub|\<times\>\<frak-v\>>>>>>>
      </eqnarray*>
    </hidden*>|<\hidden*>
      <\eqnarray*>
        <tformat|<cwith|2|4|1|1|cell-halign|r>|<cwith|2|4|2|2|cell-halign|c>|<table|<row|<cell|ndeg<rsub|\<prec\>\<frak-w\>>
        P>|<cell|\<leqslant\>>|<cell|ndeg<rsub|\<prec\>\<frak-v\>>
        P,<space|2em>\<frak-w\>\<prec\>\<frak-v\>>>|<row|<cell|ndeg<rsub|\<prec\>\<frak-v\>>
        P<rsub|+\<varphi\>>>|<cell|=>|<cell|ndeg<rsub|\<prec\>\<frak-v\>>
        P,<space|2em>\<varphi\>\<prec\>\<frak-v\>>>|<row|<cell|ndeg<rsub|\<prec\>\<frak-v\>>
        P<rsub|\<times\>\<frak-w\>>>|<cell|=>|<cell|ndeg<rsub|\<prec\>\<frak-v\>*\<frak-w\>>
        P>>|<row|<cell|ndeg<rsub|\<prec\>\<frak-v\>>
        (P*Q)>|<cell|=>|<cell|ndeg<rsub|\<prec\>\<frak-v\>>
        P+ndeg<rsub|\<prec\>\<frak-v\>> Q>>>>
      </eqnarray*>
    </hidden*>|<\hidden*>
      <\eqnarray*>
        <tformat|<table|<row|<cell|ndeg<rsub|\<prec\>\<varphi\>>
        P<rsub|+\<varphi\>>>|<cell|=>|<cell|\<mu\>(c<rsub|\<varphi\>>;N<rsub|P<rsub|\<times\>\<frak-d\><rsub|\<varphi\>>>>)>>|<row|<cell|\<mu\><rsub|\<prec\>\<frak-v\>>(f;P)>|<cell|=>|<cell|ndeg<rsub|\<prec\>\<frak-v\>>
        P<rsub|+f>>>>>
      </eqnarray*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Solution tree>

    <switch|<\shown>
      <\equation*>
        <tree|<frac|y<rsup|4>|x>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rsup|2>-<frac|3|x>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0|<tabular*|<tformat|<table|<row|<cell|y<rsub|1>=<frac|2|x<rsup|2>>+<wide|y|~><rsub|1>>>|<row|<cell|<wide|y|~><rsub|1>\<prec\><frac|1|x<rsup|2>>>>>>>|<tabular*|<tformat|<table|<row|<cell|y<rsub|2>=<frac|-3|x>+<wide|y|~><rsub|2>>>|<row|<cell|<wide|y|~><rsub|2>\<prec\><frac|1|x>>>>>>|<tabular*|<tformat|<table|<row|<cell|y<rsub|3>=<sqrt|x>+<wide|y|~><rsub|3>>>|<row|<cell|<wide|y|~><rsub|3>\<prec\><sqrt|x>>>>>>|<tabular*|<tformat|<table|<row|<cell|y<rsub|4>=-<sqrt|x>+<wide|y|~><rsub|4>>>|<row|<cell|<wide|y|~><rsub|4>\<prec\><sqrt|x>>>>>>>
      </equation*>
    </shown>|<\hidden>
      <\equation*>
        <tree|<frac|y<rsup|4>|x>-<around*|<left|(|-1>|1+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rsup|2>-<frac|3|x>*y+<frac|6|x<rsup|3>-x<rsup|4>>=0|<tabular*|<tformat|<table|<row|<cell|y<rsub|1>=<frac|2|x<rsup|2>>+<wide|y|~><rsub|1>>>|<row|<cell|<wide|y|~><rsub|1>\<prec\><frac|1|x<rsup|2>>>>|<row|<cell|>>|<row|<cell|ndeg<rsub|\<prec\><frac|1|x<rsup|2>>>
        P<rsub|+<frac|2|x<rsup|2>>>=1>>>>>|<tabular*|<tformat|<table|<row|<cell|y<rsub|2>=<frac|-3|x>+<wide|y|~><rsub|2>>>|<row|<cell|<wide|y|~><rsub|2>\<prec\><frac|1|x>>>|<row|<cell|>>|<row|<cell|ndeg<rsub|\<prec\><frac|1|x>>
        P<rsub|-<frac|3|x>>=1>>>>>|<tabular*|<tformat|<table|<row|<cell|y<rsub|3>=<sqrt|x>+<wide|y|~><rsub|3>>>|<row|<cell|<wide|y|~><rsub|3>\<prec\><sqrt|x>>>|<row|<cell|>>|<row|<cell|>>|<row|<cell|ndeg<rsub|\<prec\><sqrt|x>>
        P<rsub|+<sqrt|x>>=1>>>>>|<tabular*|<tformat|<table|<row|<cell|y<rsub|4>=-<sqrt|x>+<wide|y|~><rsub|4>>>|<row|<cell|<wide|y|~><rsub|4>\<prec\><sqrt|x>>>|<row|<cell|>>|<row|<cell|>>|<row|<cell|ndeg<rsub|\<prec\><sqrt|x>>
        P<rsub|-<sqrt|x>>=1>>>>>>
      </equation*>
    </hidden>|<\hidden>
      <\equation*>
        <tree|P<around*|(|y|)>=0,<space|1em>y\<prec\>\<frak-v\>|<tabular*|<tformat|<table|<row|<cell|y<rsub|1>=\<varphi\><rsub|1>+<wide|y|~><rsub|1>>>|<row|<cell|<wide|y|~><rsub|1>\<prec\><wide|\<frak-v\>|~><rsub|1>>>>>>|\<cdots\>|<tabular*|<tformat|<table|<row|<cell|y<rsub|k>=\<varphi\><rsub|k>+<wide|y|~><rsub|k>>>|<row|<cell|<wide|y|~><rsub|k>\<prec\><wide|\<frak-v\>|~><rsub|k>>>>>>>
      </equation*>

      <\equation*>
        ndeg<rsub|\<prec\><wide|\<frak-v\>|~><rsub|1>>
        P<rsub|+\<varphi\><rsub|1>>+\<cdots\>+ndeg<rsub|\<prec\><wide|\<frak-v\>|~><rsub|k>>
        P<rsub|+\<varphi\><rsub|k>>\<leqslant\>ndeg<rsub|\<prec\>\<frak-v\>>
        P
      </equation*>
    </hidden>|<\hidden>
      <\equation*>
        <tree|P<around*|(|y|)>=0,<space|1em>y\<prec\>\<frak-v\>|<tree|<tabular*|<tformat|<table|<row|<cell|y<rsub|1>=\<varphi\><rsub|1>+<wide|y|~><rsub|1>>>|<row|<cell|<wide|y|~><rsub|1>\<prec\><wide|\<frak-v\>|~><rsub|1>>>>>>|<tabular*|<tformat|<table|<row|<cell|<wide|y|~><rsub|1,1>=<wide|\<varphi\>|~><rsub|1,1>+<wide|<wide|y|~>|~><rsub|1,1>>>|<row|<cell|<wide|<wide|y|~>|~><rsub|1,1>\<prec\><wide|<wide|\<frak-v\>|~>|~><rsub|1,1>>>>>>|<resize|\<ldots\>|0.5w||0.5w|>|<tabular*|<tformat|<table|<row|<cell|<wide|y|~><rsub|1,<wide|k|~><rsub|1>>=<wide|\<varphi\>|~><rsub|1,<wide|k|~><rsub|1>>+<wide|<wide|y|~>|~><rsub|1,<wide|k|~><rsub|1>>>>|<row|<cell|<wide|<wide|y|~>|~><rsub|1,<wide|k|~><rsub|1>>\<prec\><wide|<wide|\<frak-v\>|~>|~><rsub|1,<wide|k|~><rsub|1>>>>>>>>|<resize|\<ldots\>|0.5w||0.5w|>|<tree|<tabular*|<tformat|<table|<row|<cell|y<rsub|k>=\<varphi\><rsub|k>+<wide|y|~><rsub|k>>>|<row|<cell|<wide|y|~><rsub|k>\<prec\><wide|\<frak-v\>|~><rsub|k>>>>>>|<tabular*|<tformat|<table|<row|<cell|<wide|y|~><rsub|k,1>=<wide|\<varphi\>|~><rsub|k,1>+<wide|<wide|y|~>|~><rsub|k,1>>>|<row|<cell|<wide|<wide|y|~>|~><rsub|k,1>\<prec\><wide|<wide|\<frak-v\>|~>|~><rsub|k,1>>>>>>|<resize|\<ldots\>|0.5w||0.5w|>|<tabular*|<tformat|<table|<row|<cell|<wide|y|~><rsub|k,<wide|k|~><rsub|k>>=<wide|\<varphi\>|~><rsub|k,<wide|k|~><rsub|k>>+<wide|<wide|y|~>|~><rsub|k,<wide|k|~><rsub|k>>>>|<row|<cell|<wide|<wide|y|~>|~><rsub|k,<wide|k|~><rsub|k>>\<prec\><wide|<wide|\<frak-v\>|~>|~><rsub|k,<wide|k|~><rsub|k>>>>>>>>>
      </equation*>

      <\eqnarray*>
        <tformat|<table|<row|<cell|ndeg<rsub|\<prec\><wide|\<frak-v\>|~><rsub|1>>
        P<rsub|+\<varphi\><rsub|1>>+\<cdots\>+ndeg<rsub|\<prec\><wide|\<frak-v\>|~><rsub|k>>
        P<rsub|+\<varphi\><rsub|k>>>|<cell|\<leqslant\>>|<cell|ndeg<rsub|\<prec\>\<frak-v\>>
        P>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|ndeg<rsub|\<prec\><wide|<wide|\<frak-v\>|~>|~><rsub|1,1>>
        P<rsub|+\<varphi\><rsub|1>+<wide|\<varphi\>|~><rsub|1,1>>+\<cdots\>+ndeg<rsub|\<prec\><wide|<wide|\<frak-v\>|~>|~><rsub|1,<wide|k|~><rsub|1>>>
        P<rsub|+\<varphi\><rsub|1>+<wide|\<varphi\>|~><rsub|1,<wide|k|~><rsub|1>>>>|<cell|\<leqslant\>>|<cell|ndeg<rsub|\<prec\><wide|\<frak-v\>|~><rsub|1>>
        P<rsub|+\<varphi\><rsub|1>>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|ndeg<rsub|\<prec\><wide|<wide|\<frak-v\>|~>|~><rsub|k,1>>
        P<rsub|+\<varphi\><rsub|k>+<wide|\<varphi\>|~><rsub|k,1>>+\<cdots\>+ndeg<rsub|\<prec\><wide|<wide|\<frak-v\>|~>|~><rsub|k,<wide|k|~><rsub|k>>>
        P<rsub|+\<varphi\><rsub|k>+<wide|\<varphi\>|~><rsub|k,<wide|k|~><rsub|k>>>>|<cell|\<leqslant\>>|<cell|ndeg<rsub|\<prec\><wide|\<frak-v\>|~><rsub|k>>
        P<rsub|+\<varphi\><rsub|k>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<big|sum><rsub|i,j>ndeg<rsub|\<prec\><wide|<wide|\<frak-v\>|~>|~><rsub|i,j>>
        P<rsub|+\<varphi\><rsub|i>+<wide|\<varphi\>|~><rsub|i,j>>>|<cell|\<leqslant\>>|<cell|ndeg<rsub|\<prec\>\<frak-v\>>
        P>>>>
      </eqnarray*>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Almost multiple solutions>

    <switch|<\shown>
      <\eqnarray*>
        <tformat|<table|<row|<cell|y<rsup|2>-<frac|2|1-x<rsup|-1>>*y+<around*|<left|(|-1>|<frac|1|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>>>>>
      </eqnarray*>
    </shown>|<\hidden>
      <\eqnarray*>
        <tformat|<table|<row|<cell|y<rsup|2>-<frac|2|1-x<rsup|-1>>*y+<around*|<left|(|-1>|<frac|1|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y>|<cell|=>|<cell|1+<wide|y|~>,<space|1em><wide|y|~>\<prec\>1>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\eqnarray*>
        <tformat|<table|<row|<cell|y<rsup|2>-<frac|2|1-x<rsup|-1>>*y+<around*|<left|(|-1>|<frac|1|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y>|<cell|=>|<cell|1+<wide|y|~>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y|~><rsup|2>-<frac|2*x<rsup|-1>|1-x<rsup|-1>>*<wide|y|~>+<around*|<left|(|-1>|<frac|x<rsup|-1>|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>,<space|1em><wide|y|~>\<prec\>1>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\eqnarray*>
        <tformat|<table|<row|<cell|y<rsup|2>-<frac|2|1-x<rsup|-1>>*y+<around*|<left|(|-1>|<frac|1|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y>|<cell|=>|<cell|1+<wide|y|~>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y|~><rsup|2>-<frac|2*x<rsup|-1>|1-x<rsup|-1>>*<wide|y|~>+<around*|<left|(|-1>|<frac|x<rsup|-1>|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y|~>>|<cell|=>|<cell|<frac|1|x>+<wide|<wide|y|~>|~>,<space|1em><wide|<wide|y|~>|~>\<prec\>1>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\eqnarray*>
        <tformat|<table|<row|<cell|y<rsup|2>-<frac|2|1-x<rsup|-1>>*y+<around*|<left|(|-1>|<frac|1|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y>|<cell|=>|<cell|1+<wide|y|~>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y|~><rsup|2>-<frac|2*x<rsup|-1>|1-x<rsup|-1>>*<wide|y|~>+<around*|<left|(|-1>|<frac|x<rsup|-1>|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y|~>>|<cell|=>|<cell|<frac|1|x>+<wide|<wide|y|~>|~>,<space|1em><wide|<wide|y|~>|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|<wide|y|~>|~><rsup|2>-<frac|2*x<rsup|-2>|1-x<rsup|-1>>*<wide|<wide|y|~>|~>+<around*|<left|(|-1>|<frac|x<rsup|-2>|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>,<space|1em><wide|<wide|y|~>|~>\<prec\><frac|1|x>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\eqnarray*>
        <tformat|<cwith|3|10|1|-1|color|#ffaaaa>|<table|<row|<cell|y<rsup|2>-<frac|2|1-x<rsup|-1>>*y+<around*|<left|(|-1>|<frac|1|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y>|<cell|=>|<cell|1+<wide|y|~>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y|~><rsup|2>-<frac|2*x<rsup|-1>|1-x<rsup|-1>>*<wide|y|~>+<around*|<left|(|-1>|<frac|x<rsup|-1>|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y|~>>|<cell|=>|<cell|<frac|1|x>+<wide|<wide|y|~>|~>,<space|1em><wide|<wide|y|~>|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|<wide|y|~>|~><rsup|2>-<frac|2*x<rsup|-2>|1-x<rsup|-1>>*<wide|<wide|y|~>|~>+<around*|<left|(|-1>|<frac|x<rsup|-2>|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>,<space|1em><wide|<wide|y|~>|~>\<prec\><frac|1|x>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
      </eqnarray*>

      <strong|Idea: differentiate>

      <\eqnarray*>
        <tformat|<table|<row|<cell|2*y-<frac|2|1-x<rsup|-1>>>|<cell|=>|<cell|0>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\eqnarray*>
        <tformat|<cwith|3|10|1|-1|color|#ffaaaa>|<table|<row|<cell|y<rsup|2>-<frac|2|1-x<rsup|-1>>*y+<around*|<left|(|-1>|<frac|1|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y>|<cell|=>|<cell|1+<wide|y|~>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y|~><rsup|2>-<frac|2*x<rsup|-1>|1-x<rsup|-1>>*<wide|y|~>+<around*|<left|(|-1>|<frac|x<rsup|-1>|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y|~>>|<cell|=>|<cell|<frac|1|x>+<wide|<wide|y|~>|~>,<space|1em><wide|<wide|y|~>|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|<wide|y|~>|~><rsup|2>-<frac|2*x<rsup|-2>|1-x<rsup|-1>>*<wide|<wide|y|~>|~>+<around*|<left|(|-1>|<frac|x<rsup|-2>|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>,<space|1em><wide|<wide|y|~>|~>\<prec\><frac|1|x>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
      </eqnarray*>

      <strong|Idea: differentiate>

      <\eqnarray*>
        <tformat|<table|<row|<cell|2*y-<frac|2|1-x<rsup|-1>>>|<cell|=>|<cell|0>>|<row|<cell|\<varphi\>>|<cell|=>|<cell|<frac|1|1-x<rsup|-1>>>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\eqnarray*>
        <tformat|<table|<row|<cell|y<rsup|2>-<frac|2|1-x<rsup|-1>>*y+<around*|<left|(|-1>|<frac|1|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y>|<cell|=>|<cell|<frac|1|1-x<rsup|-1>>+<wide|y|~>,<space|1em><wide|y|~>\<prec\>1>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\eqnarray*>
        <tformat|<table|<row|<cell|y<rsup|2>-<frac|2|1-x<rsup|-1>>*y+<around*|<left|(|-1>|<frac|1|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y>|<cell|=>|<cell|<frac|1|1-x<rsup|-1>>+<wide|y|~>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y|~><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>,<space|1em><wide|y|~>\<prec\>1>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\eqnarray*>
        <tformat|<table|<row|<cell|y<rsup|2>-<frac|2|1-x<rsup|-1>>*y+<around*|<left|(|-1>|<frac|1|1-x<rsup|-1>>|<right|)|-1>><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y>|<cell|=>|<cell|<frac|1|1-x<rsup|-1>>+<wide|y|~>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y|~><rsup|2>>|<cell|=>|<cell|\<mathe\><rsup|-x>,<space|1em><wide|y|~>\<prec\>1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|y<rsub|1>|~>>|<cell|=>|<cell|<phantom|+>\<mathe\><rsup|-x/2>+<wide|<wide|y|~>|~><rsub|1>,<space|1em><wide|<wide|y|~>|~><rsub|1>\<prec\>1>>|<row|<cell|<wide|y<rsub|2>|~>>|<cell|=>|<cell|-\<mathe\><rsup|-x/2>+<wide|<wide|y|~>|~><rsub|2>,<space|1em><wide|<wide|y|~>|~><rsub|2>\<prec\>1>>>>
      </eqnarray*>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Resolution of algebraic equations>

    <\itemize>
      <item><math|C> constant field

      <item><math|\<frak-M\>> divisible monomial group

      <item><math|P\<in\>C<around*|[|<around*|[|\<frak-M\>|]>|]><rsub|<value|rsS>><around*|[|Y|]>>
    </itemize>

    <unroll|<\shown>
      <\lemma*>
        Assume that <math|ndeg<rsub|\<prec\>\<frak-v\>> P=d\<gtr\>1> and that
        <math|0\<neq\>\<tau\>\<prec\>\<frak-v\>> satisfies
        <math|deg<rsub|\<prec\>\<tau\>> P<rsub|+\<tau\>>=d>.

        Then there is a unique <math|\<varphi\>\<sim\>\<tau\>> with
        <math|P<rsup|<around*|(|d-1|)>><around*|(|\<varphi\>|)>=0>, and we
        have <math|deg<rsub|\<prec\>\<varphi\>> P<rsub|+\<varphi\>>=d>.

        Moreover, for any <math|\<psi\>\<prec\>\<varphi\>> with
        <math|\<psi\>\<neq\>0>, we have

        <\eqnarray*>
          <tformat|<table|<row|<cell|ndeg<rsub|\<prec\>\<psi\>>
          P<rsub|+\<varphi\>+\<psi\>>>|<cell|\<less\>>|<cell|d.>>>>
        </eqnarray*>
      </lemma*>
    </shown>|<\hidden*>
      <\theorem*>
        \;

        <\itemize>
          <item>If <math|C> is algebraically closed, then so is
          <math|C<around*|[|<around*|[|\<frak-M\>|]>|]><rsub|<value|rsS>>>.

          <item>If <math|C> is real closed, then so is
          <math|C<around*|[|<around*|[|\<frak-M\>|]>|]><rsub|<value|rsS>>>.
        </itemize>
      </theorem*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Differential Newton polygon method>

    <strong|Algebraic and differential starting monomials>

    <switch|<\shown>
      <\equation*>
        <frac|y<rsup|3>|\<mathe\><rsup|x>>+<around*|(|y<rprime|'>|)><rsup|2>-y*y<rprime|''>-<frac|y<rprime|'>|x<rsup|2>>+\<mathe\><rsup|-\<mathe\><rsup|x>>=0
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|cline>|gr-frame|<tuple|scale|1.41425cm|<tuple|0.131447gw|58415tmpt>>|gr-geometry|<tuple|geometry|0.434793par|0.382604par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356150675|gr-fill-color|pastel
      yellow|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|0|6>|<point|0.0|5.0>|<point|1.0|1.0>|<point|1.8|0.0>|<point|2.2|0.0>|<point|3.0|3.0>|<point|3.0|6.0>>>|<point|1|1>|<point|0|5>|<point|1.8|0>|<point|2.2|0>|<with|arrow-end|\<gtr\>|<line|<point|-1.6|0>|<point|6.0|0.0>>>|<point|3.0|3.0>|<with|arrow-end|\<gtr\>|<line|<point|0|-1>|<point|0.0|1.7>|<point|-0.2|1.8>|<point|0.2|2.0>|<point|-0.2|2.2>|<point|0.2|2.4>|<point|0.0|2.5>|<point|0.0|3.7>|<point|-0.2|3.8>|<point|0.2|4.0>|<point|-0.2|4.2>|<point|0.2|4.4>|<point|0.0|4.5>|<point|0.0|5.5>>>>><htab|5mm>
    </shown>|<\hidden>
      <\equation*>
        <frac|y<rsup|3>|\<mathe\><rsup|x>>+<around*|(|y<rprime|'>|)><rsup|2>-y*y<rprime|''>+<with|color|red|<frac|y<rprime|'>|x<rsup|2>>>+<with|color|red|\<mathe\><rsup|-\<mathe\><rsup|x>>>=0
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1.41425cm|<tuple|0.131447gw|58415tmpt>>|gr-geometry|<tuple|geometry|0.434793par|0.382604par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356150675|gr-color|red|gr-line-width|2ln|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|0|6>|<point|0.0|5.0>|<point|1.0|1.0>|<point|1.8|0.0>|<point|2.2|0.0>|<point|3.0|3.0>|<point|3.0|6.0>>>|<point|1|1>|<point|0|5>|<point|1.8|0>|<point|2.2|0>|<with|arrow-end|\<gtr\>|<line|<point|-1.6|0>|<point|6.0|0.0>>>|<point|3.0|3.0>|<with|arrow-end|\<gtr\>|<line|<point|0|-1>|<point|0.0|1.7>|<point|-0.2|1.8>|<point|0.2|2.0>|<point|-0.2|2.2>|<point|0.2|2.4>|<point|0.0|2.5>|<point|0.0|3.7>|<point|-0.2|3.8>|<point|0.2|4.0>|<point|-0.2|4.2>|<point|0.2|4.4>|<point|0.0|4.5>|<point|0.0|5.5>>>|<with|color|red|<point|0|5>>|<with|color|red|<point|1|1>>|<with|color|red|line-width|2ln|<line|<point|0|5>|<point|1.0|1.0>>>>><htab|5mm>

      <\eqnarray*>
        <tformat|<table|<row|<cell|y>|<cell|=>|<cell|<with|color|red|<frac|x<rsup|2>|\<mathe\><rsup|x>>*\<mathe\><rsup|-\<mathe\><rsup|x>>>+<wide|y|~>,<space|2em><wide|y|~>\<prec\><with|color|red|<frac|x<rsup|2>|\<mathe\><rsup|x>>*\<mathe\><rsup|-\<mathe\><rsup|x>>>.>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\equation*>
        <frac|y<rsup|3>|\<mathe\><rsup|x>>+<with|color|red|<around*|(|y<rprime|'>|)><rsup|2>-y*y<rprime|''>>+<frac|y<rprime|'>|x<rsup|2>>+\<mathe\><rsup|-\<mathe\><rsup|x>>=0
      </equation*>

      <htab|5mm><with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1.41431cm|<tuple|0.131447gw|58415tmpt>>|gr-geometry|<tuple|geometry|0.434793par|0.382604par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|magnify|1.41421356021695|gr-color|red|gr-line-width|2ln|<graphics||<with|fill-color|pastel
      yellow|<cline|<point|0|6>|<point|0.0|5.0>|<point|1.0|1.0>|<point|1.8|0.0>|<point|2.2|0.0>|<point|3.0|3.0>|<point|3.0|6.0>>>|<point|1|1>|<point|0|5>|<point|1.8|0>|<point|2.2|0>|<with|arrow-end|\<gtr\>|<line|<point|-1.6|0>|<point|6.0|0.0>>>|<point|3.0|3.0>|<with|arrow-end|\<gtr\>|<line|<point|0|-1>|<point|0.0|1.7>|<point|-0.2|1.8>|<point|0.2|2.0>|<point|-0.2|2.2>|<point|0.2|2.4>|<point|0.0|2.5>|<point|0.0|3.7>|<point|-0.2|3.8>|<point|0.2|4.0>|<point|-0.2|4.2>|<point|0.2|4.4>|<point|0.0|4.5>|<point|0.0|5.5>>>|<with|color|red|line-width|2ln|<line|<point|2.2|0.0>|<point|1.8|0.0>>>|<with|color|red|<point|1.8|0.0>>|<with|color|red|<point|2.2|0.0>>|<with|color|red|line-width|2ln|<line|<point|1.8|-0.2>|<point|2.2|0.2>>>|<with|color|red|line-width|2ln|<line|<point|1.8|-0.1>|<point|2.2|0.1>>>>><htab|5mm>

      <\eqnarray*>
        <tformat|<table|<row|<cell|y>|<cell|=>|<cell|<with|color|red|\<lambda\>*\<mathe\><rsup|\<mu\>*x>>+<wide|y|~>,<space|2em><wide|y|~>\<prec\><with|color|red|\<mathe\><rsup|\<mu\>*x>>,<space|2em>\<lambda\>\<neq\>0,0\<leqslant\>\<mu\>\<less\>1>>>>
      </eqnarray*>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Differential Newton polynomials>

    <unroll|<\shown>
      <strong|Problems to be tackled>

      <\itemize>
        <unroll|<\shown>
          <item>How to determine the starting monomials?
        </shown>|<\hidden*>
          <item>How to characterize starting monomials?
        </hidden*>|<\hidden*>
          <item>How to compute the algebraic starting monomials?
        </hidden*>|<\hidden*>
          <item>How to compute the differential starting monomials?
        </hidden*>>
      </itemize>
    </shown>|<\hidden*>
      <strong|Strategy>

      <\itemize>
        <unroll|<\shown>
          <item><math|\<frak-m\>> starting monomial for
          <math|P<around*|(|y|)>=0,y\<prec\>\<frak-v\>>
          <math|\<Longleftrightarrow\>> <math|1> starting monomial for
          <math|P<rsub|\<times\>\<frak-m\>><around*|(|y|)>=0,y\<prec\>\<frak-v\>*\<frak-m\>>
        </shown>|<\hidden*>
          <item>Suffices to characterize when <math|1> is a starting monomial
        </hidden*>|<\hidden*>
          <item>Algebraic case: <math|1> is a starting monomial
          <math|\<Longleftrightarrow\>> <math|N<rsub|P>> admits a non zero
          root in <math|\<bbb-R\>>
        </hidden*>|<\hidden*>
          <item><strong|What is the differential analogue of
          <math|N<rsub|P>>?>
        </hidden*>>
      </itemize>
    </hidden*>>

    \;

    \;
  </hidden>|<\hidden>
    <tit|On the asymptotics of Newton polynomials>

    <switch|<\shown>
      <\equation*>
        P<around*|(|y|)>=<frac|1|x<rsup|2>>*y<rsup|3>+<with|color|red|<frac|2|x>*y<rsup|2>>-<around*|<left|(|-1>|<with|color|red|<frac|4|x>>+<frac|1|x<rsup|2>>|<right|)|-1>>*<with|color|red|y>+\<mathe\><rsup|-x>
      </equation*>

      <\equation*>
        N<rsub|P><around*|(|y|)>=D<rsub|P><around*|(|y|)>=<with|color|red|2*y<rsup|2>-4*y>
      </equation*>

      <\equation*>
        P=<frac|N<rsub|P>|x>+R
      </equation*>

      <\equation*>
        y\<approx\>cst\<wedge\>N<rsub|P><around*|(|y|)>\<neq\>0<space|1.2spc>\<Longrightarrow\><space|1.2spc>R<around*|(|y|)>\<prec\><frac|N<rsub|P><around*|(|y|)>|x>
      </equation*>

      <\equation*>
        P<around*|(|log log x|)>=<with|color|red|<frac|2*log<rsup|2> log
        x|x>>-<with|color|red|<frac|4*log log
        x|x>>+<wide|O|~><around*|<left|(|-1>|<frac|1|x<rsup|2>>|<right|)|-1>>
      </equation*>
    </shown>|<\hidden>
      <\equation*>
        P<around*|(|y|)>=<frac|1|x<rsup|2>>*y<rsup|3>+<with|color|red|<frac|2|x>*<around*|(|y<rprime|'>|)><rsup|2>>-<around*|<left|(|-1>|<with|color|red|<frac|4|x>>+<frac|1|x<rsup|2>>|<right|)|-1>>*<with|color|red|y<rprime|''>>+\<mathe\><rsup|-x>
      </equation*>

      <\equation*>
        N<rsub|P><around*|(|y|)><math-relation|<above|=|?>>D<rsub|P><around*|(|y|)>=<with|color|red|2*<around*|(|y<rprime|'>|)><rsup|2>-4*y<rprime|''>>
      </equation*>
    </hidden>|<\hidden>
      <\equation*>
        P<around*|(|y|)>=<frac|1|x<rsup|2>>*y<rsup|3>+<with|color|red|<frac|2|x>*<around*|(|y<rprime|'>|)><rsup|2>>-<around*|<left|(|-1>|<with|color|red|<frac|4|x>>+<frac|1|x<rsup|2>>|<right|)|-1>>*<with|color|red|y<rprime|''>>+\<mathe\><rsup|-x>
      </equation*>

      <\equation*>
        N<rsub|P><around*|(|y|)><math-relation|<above|=|?>>D<rsub|P><around*|(|y|)>=<with|color|red|2*<around*|(|y<rprime|'>|)><rsup|2>-4*y<rprime|''>>
      </equation*>

      <\equation*>
        P=<frac|D<rsub|P>|x>+R
      </equation*>

      <\equation*>
        y\<approx\>cst\<wedge\>D<rsub|P><around*|(|y|)>\<neq\>0<space|1.2spc>\<Longrightarrow\><space|1.2spc>R<around*|(|y|)>\<prec\><frac|D<rsub|P><around*|(|y|)>|x>
      </equation*>
    </hidden>|<\hidden>
      <\equation*>
        P<around*|(|y|)>=<with|color|dark
        magenta|<frac|1|x<rsup|2>>*y<rsup|3>>+<with|color|red|<frac|2|x>*<around*|(|y<rprime|'>|)><rsup|2>>-<around*|<left|(|-1>|<with|color|red|<frac|4|x>>+<frac|1|x<rsup|2>>|<right|)|-1>>*<with|color|red|y<rprime|''>>+\<mathe\><rsup|-x>
      </equation*>

      <\equation*>
        N<rsub|P><around*|(|y|)><math-relation|<above|=|?>>D<rsub|P><around*|(|y|)>=<with|color|red|2*<around*|(|y<rprime|'>|)><rsup|2>-4*y<rprime|''>>
      </equation*>

      <\equation*>
        P=<frac|D<rsub|P>|x>+R
      </equation*>

      <\equation*>
        y\<approx\>cst\<wedge\>D<rsub|P><around*|(|y|)>\<neq\>0<space|1.2spc>\<Longrightarrow\><space|1.2spc>R<around*|(|y|)>\<prec\><frac|D<rsub|P><around*|(|y|)>|x>
      </equation*>

      <\equation*>
        P<around*|(|log log x|)>=<with|color|dark magenta|<frac|log<rsup|3>
        log x|x<rsup|2>>>+<with|color|red|<frac|2|x<rsup|3>*log<rsup|2>
        x>+<frac|8|x<rsup|3>*log x>+<frac|4|x<rsup|3>*log<rsup|2>
        x>>+<wide|O|~><around*|<left|(|-1>|<frac|1|x<rsup|4>>|<right|)|-1>>
      </equation*>
    </hidden>|<\hidden>
      <\equation*>
        P<around*|(|y|)>=<with|color|dark
        magenta|<frac|1|x<rsup|2>>*y<rsup|3>>+<with|color|red|<frac|2|x>*<around*|(|y<rprime|'>|)><rsup|2>>-<around*|<left|(|-1>|<with|color|red|<frac|4|x>>+<frac|1|x<rsup|2>>|<right|)|-1>>*<with|color|red|y<rprime|''>>+\<mathe\><rsup|-x>
      </equation*>

      <\equation*>
        N<rsub|P><around*|(|y|)><math-relation|<blink|\<neq\>>>D<rsub|P><around*|(|y|)>=<with|color|red|2*<around*|(|y<rprime|'>|)><rsup|2>-4*y<rprime|''>>
      </equation*>

      <\equation*>
        P=<frac|D<rsub|P>|x>+R
      </equation*>

      <\equation*>
        y\<approx\>cst\<wedge\>D<rsub|P><around*|(|y|)>\<neq\>0<space|1.2spc>\<Longrightarrow\><space|1.2spc>R<around*|(|y|)>\<prec\><frac|D<rsub|P><around*|(|y|)>|x>
      </equation*>

      <\equation*>
        P<around*|(|log log x|)>=<with|color|dark magenta|<frac|log<rsup|3>
        log x|x<rsup|2>>>+<with|color|red|<frac|2|x<rsup|3>*log<rsup|2>
        x>+<frac|8|x<rsup|3>*log x>+<frac|4|x<rsup|3>*log<rsup|2>
        x>>+<wide|O|~><around*|<left|(|-1>|<frac|1|x<rsup|4>>|<right|)|-1>>
      </equation*>

      \;

      <math|y<rprime|'>> is close to <math|\<matheuler\>=<frac|1|x*log x*log
      log x*\<cdots\>>> near constants instead of being close to <math|1>

      <math|y<rprime|''>> is close to <math|\<matheuler\>=<frac|1|x<rsup|2>*log
      x*log log x*\<cdots\>>> near constants instead of being close to
      <math|1>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Upward shifting>

    <switch|<\shown>
      <\eqnarray*>
        <tformat|<cwith|1|-1|1|-1|cell-bsep|0.5spc>|<cwith|1|-1|1|-1|cell-tsep|0.5spc>|<table|<row|<cell|x>|<cell|\<rightsquigarrow\>>|<cell|\<mathe\><rsup|<wide|x|~>>>>|<row|<cell|y<around*|(|x|)>>|<cell|\<rightsquigarrow\>>|<cell|<wide|y|~><around*|(|<wide|x|~>|)>>>|<row|<cell|y<rprime|'><around*|(|x|)>>|<cell|\<rightsquigarrow\>>|<cell|<frac|<wide|y|~><rprime|'><around*|(|<wide|x|~>|)>|\<mathe\><rsup|<wide|x|~>>>>>|<row|<cell|y<rprime|''><around*|(|x|)>>|<cell|\<rightsquigarrow\>>|<cell|<frac|<wide|y|~><rprime|''><around*|(|<wide|x|~>|)>-<wide|y|~><rprime|'><around*|(|<wide|x|~>|)>|\<mathe\><rsup|2*<wide|x|~>>>>>|<row|<cell|y<rprime|'''><around*|(|x|)>>|<cell|\<rightsquigarrow\>>|<cell|<frac|<wide|y|~><rprime|'''><around*|(|<wide|x|~>|)>-3*<wide|y|~><rprime|''><around*|(|<wide|x|~>|)>+2*<wide|y|~><rprime|'><around*|(|<wide|x|~>|)>|\<mathe\><rsup|3*<wide|x|~>>>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
      </eqnarray*>
    </shown>|<\hidden>
      <\eqnarray*>
        <tformat|<cwith|1|-1|1|-1|cell-bsep|0.5spc>|<cwith|1|-1|1|-1|cell-tsep|0.5spc>|<table|<row|<cell|x>|<cell|\<rightsquigarrow\>>|<cell|\<mathe\><rsup|<wide|x|~>>>>|<row|<cell|y<around*|(|x|)>>|<cell|\<rightsquigarrow\>>|<cell|<wide|y|~><around*|(|<wide|x|~>|)>>>|<row|<cell|y<rprime|'><around*|(|x|)>>|<cell|\<rightsquigarrow\>>|<cell|<frac|<wide|y|~><rprime|'><around*|(|<wide|x|~>|)>|\<mathe\><rsup|<wide|x|~>>>>>|<row|<cell|y<rprime|''><around*|(|x|)>>|<cell|\<rightsquigarrow\>>|<cell|<frac|<wide|y|~><rprime|''><around*|(|<wide|x|~>|)>-<wide|y|~><rprime|'><around*|(|<wide|x|~>|)>|\<mathe\><rsup|2*<wide|x|~>>>>>|<row|<cell|y<rprime|'''><around*|(|x|)>>|<cell|\<rightsquigarrow\>>|<cell|<frac|<wide|y|~><rprime|'''><around*|(|<wide|x|~>|)>-3*<wide|y|~><rprime|''><around*|(|<wide|x|~>|)>+2*<wide|y|~><rprime|'><around*|(|<wide|x|~>|)>|\<mathe\><rsup|3*<wide|x|~>>>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
      </eqnarray*>

      <\eqnarray*>
        <tformat|<table|<row|<cell|P<around*|(|y|)>>|<cell|=>|<cell|<frac|1|x<rsup|2>>*y<rsup|3>+<frac|2|x>*<around*|(|y<rprime|'>|)><rsup|2>-<around*|<left|(|-1>|<frac|4|x>+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rprime|''>+\<mathe\><rsup|-x>>>|<row|<cell|>|<cell|\<downsquigarrow\>>|<cell|>>|<row|<cell|<wide|P|~><around*|(|<wide|y|~>|)>>|<cell|=>|<cell|<with|color|red|<frac|1|\<mathe\><rsup|2*<wide|x|~>>>*<wide|y|~><rsup|3>>+<frac|2|\<mathe\><rsup|3*<wide|x|~>>>*<around*|(|<wide|y|~><rprime|'>|)><rsup|2>-<around*|<left|(|-1>|<frac|4|\<mathe\><rsup|3*<wide|x|~>>>+<frac|1|\<mathe\><rsup|4*<wide|x|~>>>|<right|)|-1>>*<around*|(|<wide|y|~><rprime|''>-<wide|y|~><rprime|'>|)>+\<mathe\><rsup|-\<mathe\><rsup|<wide|x|~>>>>>>>
      </eqnarray*>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Back to Newton polynomials>

    <switch|<\shown>
      <\eqnarray*>
        <tformat|<cwith|1|1|3|3|cell-bsep|1.5spc>|<table|<row|<cell|P<around*|(|y|)>>|<cell|=>|<cell|<frac|1|x<rsup|2>>*y<rsup|3>+<frac|2|x>*<around*|(|y<rprime|'>|)><rsup|2>-<around*|<left|(|-1>|<frac|4|x>+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rprime|''>+\<mathe\><rsup|-x>>>|<row|<cell|<around*|(|P\<uparrow\>|)><around*|(|y|)>>|<cell|=>|<cell|<frac|1|\<mathe\><rsup|2*x>>*y<rsup|3>+<frac|2|\<mathe\><rsup|3*x>>*<around*|(|y<rprime|'>|)><rsup|2>-<around*|<left|(|-1>|<frac|4|\<mathe\><rsup|3*x>>+<frac|1|\<mathe\><rsup|4*x>>|<right|)|-1>>*<around*|(|y<rprime|''>-y<rprime|'>|)>+\<mathe\><rsup|-\<mathe\><rsup|x>>>>>>
      </eqnarray*>
    </shown>|<\hidden>
      <unroll|<\shown>
        <\eqnarray*>
          <tformat|<cwith|1|1|3|3|cell-bsep|1.5spc>|<cwith|2|2|3|3|cell-bsep|1.5spc>|<table|<row|<cell|P<around*|(|y|)>>|<cell|=>|<cell|<frac|1|x<rsup|2>>*y<rsup|3>+<frac|2|x>*<around*|(|y<rprime|'>|)><rsup|2>-<around*|<left|(|-1>|<frac|4|x>+<frac|1|x<rsup|2>>|<right|)|-1>>*y<rprime|''>+\<mathe\><rsup|-x>>>|<row|<cell|<around*|(|P\<uparrow\>|)><around*|(|y|)>>|<cell|=>|<cell|<frac|1|\<mathe\><rsup|2*x>>*y<rsup|3>+<frac|2|\<mathe\><rsup|3*x>>*<around*|(|y<rprime|'>|)><rsup|2>-<around*|<left|(|-1>|<frac|4|\<mathe\><rsup|3*x>>+<frac|1|\<mathe\><rsup|4*x>>|<right|)|-1>>*<around*|(|y<rprime|''>-y<rprime|'>|)>+\<mathe\><rsup|-\<mathe\><rsup|x>>>>|<row|<cell|<around*|(|P\<uparrow\>\<uparrow\>|)><around*|(|y|)>>|<cell|=>|<cell|<frac|1|\<mathe\><rsup|2*\<mathe\><rsup|x>>>*y<rsup|3>+<frac|2|\<mathe\><rsup|3*x>*\<mathe\><rsup|3*\<mathe\><rsup|x>>>*<around*|(|y<rprime|'>|)><rsup|2>+<around*|<left|(|-1>|<frac|4|\<mathe\><rsup|3*\<mathe\><rsup|x>>>+<frac|1|\<mathe\><rsup|4*\<mathe\><rsup|x>>>|<right|)|-1>>*<around*|<left|(|-1>|<frac|y<rprime|'>|\<mathe\><rsup|x>>+<frac|y<rprime|''>-y<rprime|'>|\<mathe\><rsup|2*x>>|<right|)|-1>>+\<mathe\><rsup|-\<mathe\><rsup|\<mathe\><rsup|x>>>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
        </eqnarray*>
      </shown>|<\hidden*>
        <\theorem*>
          <math|\<forall\>> <math|P\<in\>\<bbb-T\><around*|{|Y|}><rsup|\<neq\>>>,
          <math|\<exists\>> <math|n<rsub|0>\<in\>\<bbb-N\>>,
          <math|\<exists\>> <math|Q<around*|(|Y|)>\<in\>\<bbb-R\><around*|[|Y|]>>,
          <math|\<exists\>> <math|\<nu\>\<in\>\<bbb-N\>>,
          <math|\<forall\>n\<geqslant\>n<rsub|0>>

          <\eqnarray*>
            <tformat|<table|<row|<cell|D<rsub|P\<uparrow\><rsup|n>>>|<cell|=>|<cell|Q<around*|(|Y|)>*<around*|(|Y<rprime|'>|)><rsup|\<nu\>>>>>>
          </eqnarray*>
        </theorem*>
      </hidden*>|<\hidden*>
        <switch|<\shown>
          <\eqnarray*>
            <tformat|<table|<row|<cell|N<rsub|P><around*|(|Y|)>>|<cell|=>|<cell|Q<around*|(|Y|)>*<around*|(|Y<rprime|'>|)><rsup|\<nu\>>>>>>
          </eqnarray*>
        </shown>|<\hidden>
          <\eqnarray*>
            <tformat|<cwith|1|1|3|3|cell-bsep|2spc>|<table|<row|<cell|N<rsub|P><around*|(|Y|)>>|<cell|=>|<cell|Q<around*|(|Y|)>*<around*|(|Y<rprime|'>|)><rsup|\<nu\>>>>|<row|<cell|<text|<math|\<frak-m\>>
            starting monomial>>|<cell|\<Leftrightarrow\>>|<cell|\<exists\>c\<in\>\<bbb-R\><rsup|\<neq\>>,N<rsub|P<rsub|\<times\>\<frak-m\>>><around*|(|c|)>=0>>>>
          </eqnarray*>
        </hidden>|<\hidden>
          <\eqnarray*>
            <tformat|<cwith|1|1|3|3|cell-bsep|2spc>|<table|<row|<cell|N<rsub|P><around*|(|Y|)>>|<cell|=>|<cell|Q<around*|(|Y|)>*<around*|(|Y<rprime|'>|)><rsup|\<nu\>>>>|<row|<cell|<text|<math|\<frak-m\>>
            starting monomial>>|<cell|\<Leftrightarrow\>>|<cell|\<exists\>c\<in\>\<bbb-R\><rsup|\<neq\>>,N<rsub|P<rsub|\<times\>\<frak-m\>>><around*|(|c|)>=0>>|<row|<cell|<text|<math|\<frak-m\>>
            algebraic starting monomial>>|<cell|\<Leftrightarrow\>>|<cell|<text|<math|N<rsub|P<rsub|\<times\>\<frak-m\>>>>
            not homogeneous>>>|<row|<cell|<text|<math|\<frak-m\>>
            differential starting monomial>>|<cell|\<Leftrightarrow\>>|<cell|<text|<math|N<rsub|P<rsub|\<times\>\<frak-m\>>>>
            homogeneous>>>>>
          </eqnarray*>
        </hidden>|<\hidden>
          <\eqnarray*>
            <tformat|<cwith|4|4|1|1|cell-bsep|1spc>|<cwith|1|1|3|3|cell-bsep|2spc>|<cwith|4|4|3|3|cell-bsep|2spc>|<table|<row|<cell|N<rsub|P><around*|(|Y|)>>|<cell|=>|<cell|Q<around*|(|Y|)>*<around*|(|Y<rprime|'>|)><rsup|\<nu\>>>>|<row|<cell|<text|<math|\<frak-m\>>
            starting monomial>>|<cell|\<Leftrightarrow\>>|<cell|\<exists\>c\<in\>\<bbb-R\><rsup|\<neq\>>,N<rsub|P<rsub|\<times\>\<frak-m\>>><around*|(|c|)>=0>>|<row|<cell|<text|<math|\<frak-m\>>
            algebraic starting monomial>>|<cell|\<Leftrightarrow\>>|<cell|<text|<math|N<rsub|P<rsub|\<times\>\<frak-m\>>>>
            not homogeneous>>>|<row|<cell|<text|<math|\<frak-m\>>
            differential starting monomial>>|<cell|\<Leftrightarrow\>>|<cell|<text|<math|N<rsub|P<rsub|\<times\>\<frak-m\>>>>
            homogeneous>>>|<row|<cell|ndeg<rsub|\<prec\>\<frak-v\>>
            P>|<cell|=>|<cell|mul N<rsub|P<rsub|\<times\>\<frak-v\>>>>>|<row|<cell|ndeg<rsub|\<preccurlyeq\>\<frak-v\>>
            P>|<cell|=>|<cell|deg N<rsub|P<rsub|\<times\>\<frak-v\>>>>>>>
          </eqnarray*>
        </hidden>>
      </hidden*>>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Newton polynomials in the H-field setting>

    <unroll|<\shown>
      <strong|Upward shifting <math|\<rightsquigarrow\>> compositional
      conjugation>

      <\itemize>
        <unroll|<\shown>
          <item>Compositional conjugation:
          <math|\<partial\>\<rightsquigarrow\><wide|\<partial\>|~>=\<phi\>*\<partial\>>
        </shown>|<\hidden*>
          <item>Upward shifting: <math|\<phi\>=x>
        </hidden*>|<\hidden*>
          <item>Two upward shiftings: <math|\<phi\>=x*log x>
        </hidden*>|<\hidden*>
          <item>Idea: <math|\<phi\>\<nearrow\>\<matheuler\><rsup|-1>>
        </hidden*>|<\hidden*>
          <item>Study <strong|eventual> behaviour: <math|\<phi\>> as large as
          possible such that <math|<wide|\<partial\>|~>> is <strong|small>
          (<math|f\<prec\>1\<Rightarrow\><wide|\<partial\>|~>
          f\<prec\>1>)<vspace|1fn>
        </hidden*>>
      </itemize>
    </shown>|<\hidden*>
      <strong|Problematic case> (<math|\<up-omega\>=<frac|1|\<ell\><rsub|0><rsup|2>>+<frac|1|\<ell\><rsub|0><rsup|2>*\<ell\><rsub|1><rsup|2>>+<frac|1|\<ell\><rsub|0><rsup|2>*\<ell\><rsub|1><rsup|2>*\<ell\><rsub|2><rsup|2>>+\<cdots\>>)

      <\equation*>
        P<around*|(|y|)>=2*y<rprime|'>*y<rprime|'''>-3*<around*|(|y<rprime|''>|)><rsup|2>-\<up-omega\>*<around*|(|y<rprime|'>|)><rsup|2>
      </equation*>

      <\equation*>
        <around*|(|P\<uparrow\>|)><around*|(|y|)>=<around*|(|2*y<rprime|'>*y<rprime|'''>-3*<around*|(|y<rprime|''>|)><rsup|2>-\<up-omega\>*<around*|(|y<rprime|'>|)><rsup|2>|)>*\<mathe\><rsup|-4*x>
      </equation*>
    </hidden*>|<\hidden*>
      <\itemize>
        <unroll|<\shown>
          <item>Obtaining <math|N<rsub|P>> requires an infinite number of
          upward shiftings, <abbr|i.e.> taking
          <math|\<phi\>=\<matheuler\><rsup|-1>>
        </shown>|<\hidden*>
          <item>But it could be that <math|\<up-omega\>\<in\>K> whereas
          <math|\<matheuler\>\<nin\>K>
        </hidden*>>
      </itemize>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Starting monomials>

    <\compact>
      <math|K>: d-valued field of H-type with asymptotic integration and
      small derivation

      <math|\<frak-M\>> multiplicative subgroup of <math|K> that is
      isomorphic to <math|\<Gamma\><rsub|K>>
    </compact>

    <unroll|<\shown>
      <\theorem*>
        Given <math|P\<in\>K<around*|{|Y|}><rsup|\<neq\>>>, there exists an
        <math|N\<in\>C<around*|{|Y|}>> such that, eventually,
        <math|D<rsub|P<rsup|\<phi\>>>=N>.<new-line>Moreover, if <math|K> is
        <math|\<up-omega\>>-free, then <math|N\<in\>C<around*|[|Y|]>*<around*|(|Y<rprime|'>|)><rsup|\<bbb-N\>>>.
      </theorem*>
    </shown>|<\hidden*>
      <switch|<\shown>
        <\theorem*>
          Let <math|P,Q\<in\>K<around*|{|Y|}><rsup|\<neq\>>> be homogeneous,
          of degrees <math|i\<less\>j>. If <math|\<frak-M\>> is divisible if
          <math|K> is <math|\<up-omega\>><nbhyph>free, then there exists a
          unique <strong|equalizer> <math|\<frak-e\>\<in\>\<frak-M\>> for
          which <math|N<rsub|<around*|(|P+Q|)><rsub|\<times\>\<frak-e\>>>> is
          not homogeneous.
        </theorem*>
      </shown>|<\hidden>
        <\theorem*>
          Let <math|P,Q\<in\>K<around*|{|Y|}><rsup|\<neq\>>> be homogeneous,
          of degrees <math|i\<less\>j>. If <math|\<frak-M\>> is divisible if
          <math|K> is <math|\<up-omega\>><nbhyph>free, then there exists a
          unique <strong|equalizer> <math|\<frak-e\>\<in\>\<frak-M\>> for
          which <math|N<rsub|<around*|(|P+Q|)><rsub|\<times\>\<frak-e\>>>> is
          not homogeneous.
        </theorem*>

        <\equation*>
          <frac|y<rsup|3>|\<mathe\><rsup|x>>+<around*|(|y<rprime|'>|)><rsup|2>-y*y<rprime|''>-<with|color|red|<frac|y<rprime|'>|x<rsup|2>>>+<with|color|red|\<mathe\><rsup|-\<mathe\><rsup|x>>>=0
        </equation*>

        <\equation*>
          \<frak-e\>=<with|color|red|<frac|x<rsup|2>|\<mathe\><rsup|x>>*\<mathe\><rsup|-\<mathe\><rsup|x>>>
        </equation*>
      </hidden>|<\hidden>
        <\theorem*>
          Let <math|P,Q\<in\>K<around*|{|Y|}><rsup|\<neq\>>> be homogeneous,
          of degrees <math|i\<less\>j>. If <math|\<frak-M\>> is divisible if
          <math|K> is <math|\<up-omega\>><nbhyph>free, then there exists a
          unique <strong|equalizer> <math|\<frak-e\>\<in\>\<frak-M\>> for
          which <math|N<rsub|<around*|(|P+Q|)><rsub|\<times\>\<frak-e\>>>> is
          not homogeneous.
        </theorem*>

        <\equation*>
          <frac|y<rsup|3>|\<mathe\><rsup|x>>+<with|color|red|<around*|(|y<rprime|'>|)><rsup|2>-y*y<rprime|''>>-<with|color|red|<frac|y<rprime|'>|x<rsup|2>>>+\<mathe\><rsup|-\<mathe\><rsup|x>>=0
        </equation*>

        <\equation*>
          \<frak-e\>=<with|color|red|<frac|1|x>>
        </equation*>

        <switch|<\shown>
          \;
        </shown>|<\hidden>
          <\equation*>
            P+Q=<around*|(|y<rprime|'>|)><rsup|2>-y*y<rprime|''>-<frac|y<rprime|'>|x<rsup|2>>
          </equation*>
        </hidden>|<\hidden>
          <\equation*>
            <around*|(|P+Q|)>\<uparrow\>=<frac|<around*|(|y<rprime|'>|)><rsup|2>-y*y<rprime|''>+y*y<rprime|'>|\<mathe\><rsup|2*x>>-<frac|y<rprime|'>|\<mathe\><rsup|3*x>>
          </equation*>
        </hidden>|<\hidden>
          <\equation*>
            <around*|(|P+Q|)>\<uparrow\><rsub|\<times\>\<mathe\><rsup|-x>>=<frac|<around*|(|y<rprime|'>|)><rsup|2>-y*y<rprime|''><with|color|red|-y<rsup|2>>|\<mathe\><rsup|4*x>>+<frac|-y<rprime|'>+<with|color|red|y>|\<mathe\><rsup|4*x>>
          </equation*>
        </hidden>>
      </hidden>|<\hidden>
        <\theorem*>
          Let <math|P,Q\<in\>K<around*|{|Y|}><rsup|\<neq\>>> be homogeneous,
          of degrees <math|i\<less\>j>. If <math|\<frak-M\>> is divisible if
          <math|K> is <math|\<up-omega\>><nbhyph>free, then there exists a
          unique <strong|equalizer> <math|\<frak-e\>\<in\>\<frak-M\>> for
          which <math|N<rsub|<around*|(|P+Q|)><rsub|\<times\>\<frak-e\>>>> is
          not homogeneous.
        </theorem*>

        <\equation*>
          <with|color|red|<frac|y<rsup|3>|\<mathe\><rsup|x>>>+<with|color|red|<around*|(|y<rprime|'>|)><rsup|2>-y*y<rprime|''>>-<frac|y<rprime|'>|x<rsup|2>>+\<mathe\><rsup|-\<mathe\><rsup|x>>=0
        </equation*>

        <\equation*>
          \<frak-e\>=<with|color|red|<frac|\<mathe\><rsup|x>|x>>
        </equation*>
      </hidden>|<\hidden>
        <\theorem*>
          Let <math|P,Q\<in\>K<around*|{|Y|}><rsup|\<neq\>>> be homogeneous,
          of degrees <math|i\<less\>j>. If <math|\<frak-M\>> is divisible if
          <math|K> is <math|\<up-omega\>><nbhyph>free, then there exists a
          unique <strong|equalizer> <math|\<frak-e\>\<in\>\<frak-M\>> for
          which <math|N<rsub|<around*|(|P+Q|)><rsub|\<times\>\<frak-e\>>>> is
          not homogeneous.
        </theorem*>
      </hidden>>
    </hidden*>|<\hidden*>
      <\theorem*>
        Let <math|P\<in\>K<around*|{|Y|}><rsup|\<neq\>>> be homogeneous. If
        <math|K> is <math|\<up-omega\>>-free, then

        <\eqnarray*>
          <tformat|<table|<row|<cell|<text|<math|\<frak-m\>> is a starting
          monomial for <math|P>>>|<cell|\<Longleftrightarrow\>>|<cell|ndeg<rsub|\<prec\>\<matheuler\>>
          <around*|(|R<rsub|P>|)><rsub|+\<frak-m\><rprime|\<dag\>>>\<gtr\>0>>>>
        </eqnarray*>
      </theorem*>

      <switch|<\shown>
        \;
      </shown>|<\hidden>
        <\equation*>
          <frac|y<rsup|3>|\<mathe\><rsup|x>>+<with|color|red|<around*|(|y<rprime|'>|)><rsup|2>-y*y<rprime|''>>-<frac|y<rprime|'>|x<rsup|2>>+\<mathe\><rsup|-\<mathe\><rsup|x>>=0
        </equation*>

        <\equation*>
          P<around*|(|y|)>=<around*|(|y<rprime|'>|)><rsup|2>-y*y<rprime|''>=<around*|(|<around*|(|y<rprime|\<dag\>>|)><rsup|2>-<around*|(|<around*|(|y<rprime|\<dag\>>|)><rsup|2>+y<rprime|\<dag\>'>|)>|)>*y<rsup|2>=<with|color|blue|-y<rprime|\<dag\>'>>*y<rsup|2>=<with|color|blue|R<rsub|P><around*|(|y<rprime|\<dag\>>|)>>*y<rsup|2>
        </equation*>
      </hidden>>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Quasi-linear differential equations>

    <unroll|<\shown>
      <\definition*>
        <math|K> is newtonion if any asymptotic differential equation of
        Newton degree one admits at least one solution.
      </definition*>
    </shown>|<\hidden*>
      <\theorem*>
        <math|\<bbb-T\>> is newtonian.
      </theorem*>
    </hidden*>|<\hidden*>
      <\remark*>
        Solution not necessarily unique (<abbr|e.g.> <math|y<rprime|'>=0>).
        If <math|P\<in\>\<bbb-T\><around*|{|Y|}>> and
        <math|ndeg<rsub|\<prec\>\<frak-v\>> P=1>, then
        <math|P<around*|(|y|)>=0,y\<prec\>\<frak-v\>> admits a unique
        \Pdistinguished\Q solution <math|y>: whenever
        <math|P<around*|(|<wide|y|~>|)>=0,<wide|y|~>\<prec\>\<frak-v\>> and
        <math|<wide|y|~>-y\<asymp\>\<frak-m\>>, then
        <math|y<rsub|\<frak-m\>>=0>.
      </remark*>

      <\theorem*>
        Let <math|K> be a d-valued field of H-type that is stable under
        integration. Assume that<nbsp><math|K> is the directed union of
        spherically complete grounded d-valued subfields. Then <math|K> is
        newtonian.
      </theorem*>

      <\example*>
        <math|\<bbb-T\>=\<bbb-E\>\<cup\>\<bbb-E\>\<circ\>log\<cup\>\<bbb-E\>\<circ\>log\<circ\>log\<cup\>\<cdots\>>
      </example*>
    </hidden*>|<\hidden*>
      <\theorem*>
        Let <math|K> be an H-asymptotic field with asymptotic integration and
        divisible value group. Then there exists an immediate asymptotic
        extension of <math|K> that is spherically complete.
      </theorem*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Almost multiple solutions>

    <unroll|<\shown>
      <strong|Differential Tschirnhaus refinements>

      <\equation*>
        P\<in\>K<around*|{|Y|}>,<space|2em>ndeg<rsub|\<prec\>\<frak-v\>> P=d
      </equation*>
    </shown>|<\hidden*>
      <\equation*>
        N<rsub|P>=D<rsub|P>=<around*|(|Y-c|)><rsup|d-\<nu\>>*<around*|(|Y<rprime|'>|)><rsup|\<nu\>>
      </equation*>
    </hidden*>|<\hidden*>
      <\equation*>
        Q=<choice|<tformat|<cwith|1|1|1|1|cell-halign|c>|<table|<row|<cell|<frac|\<partial\><rsup|d-1>
        P|\<partial\> Y<rsup|d-1>*\<partial\>
        <around*|(|Y<rprime|'>|)><rsup|\<nu\>>>>|<cell|<text|if
        >\<nu\>\<less\>d>>|<row|<cell|<frac|\<partial\><rsup|d-1>
        P|\<partial\> <around*|(|Y<rprime|'>|)><rsup|d-1>>>|<cell|<text|otherwise>>>>>>
      </equation*>

      <\equation*>
        Q<around*|(|\<phi\>|)>=0,<space|2em>\<phi\>\<prec\>\<frak-v\>
      </equation*>
    </hidden*>|<\hidden*>
      <\theorem*>
        If <math|K> is <math|\<up-omega\>>-free, newtonian, and with
        divisible value group, then we may \Punravel\Q <math|d><nbhyph>fold
        starts of solutions using a finite number of differential Tschirnhaus
        refinements.
      </theorem*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|The chief problematic equation>

    <unroll|<\shown>
      <\equation*>
        y<rsup|2>+2*y<rprime|'>+\<up-omega\>=0,<space|2em>y\<prec\>1
      </equation*>

      <\equation*>
        \<up-omega\>=<frac|1|x<rsup|2>>+<frac|1|x<rsup|2>*log<rsup|2>
        x>+<frac|1|x<rsup|2>*log<rsup|2> x*log<rsup|2> log x>+\<cdots\>
      </equation*>
    </shown>|<\hidden*>
      <\compact>
        Upward shift

        <\equation*>
          y<rsup|2>+<frac|2|\<mathe\><rsup|x>>*y<rprime|'>+<frac|1|\<mathe\><rsup|2*x>>*<around*|(|1+\<up-omega\>|)>,<space|2em>y\<prec\>1
        </equation*>
      </compact>
    </hidden*>|<\hidden*>
      Multiplicative conjugation <math|y\<longrightarrow\>y*\<mathe\><rsup|-x>>

      <\equation*>
        y<rsup|2>+2*y<rprime|'>-2*y+1+\<up-omega\>,<space|2em>y\<prec\>\<mathe\><rsup|x>
      </equation*>
    </hidden*>|<\hidden*>
      <\equation*>
        2*\<phi\>-2=0,<space|2em>\<phi\>\<prec\>\<mathe\><rsup|x>
      </equation*>
    </hidden*>|<\hidden*>
      Refine <math|y\<longrightarrow\>1+<wide|y|~>,<space|1em><wide|y|~>\<prec\>1>

      <\equation*>
        <wide|y|~><rsup|2>+2*<wide|y|~><rprime|'>+\<up-omega\>=0,<space|2em><wide|y|~>\<prec\>1
      </equation*>
    </hidden*>|<\hidden*>
      <\compact>
        Infinite number of steps <math|\<rightsquigarrow\>>

        <\equation*>
          y=\<mathlambda\>=<frac|1|x>+<frac|1|x*log x>+<frac|1|x*log x*log
          log x>+\<cdots\>
        </equation*>
      </compact>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|The chief problematic equation when <math|\<matheuler\>\<in\>K>>

    <unroll|<\shown>
      <\equation*>
        y<rsup|2>+2*y<rprime|'>+\<up-omega\>=0,<space|2em>y\<prec\>1
      </equation*>
    </shown>|<\hidden*>
      Compositional conjugation <math|\<partial\>=\<matheuler\>*<wide|\<partial\>|~>>

      <\equation*>
        y<rsup|2>+2*\<matheuler\>*<wide|\<partial\>|~>
        y+\<up-omega\>=0,<space|2em>y\<prec\>1
      </equation*>
    </hidden*>|<\hidden*>
      Multiplicative conjugation <math|y\<longrightarrow\>\<matheuler\>*y>

      <\equation*>
        \<matheuler\><rsup|2>*y<rsup|2>+2*\<matheuler\><rsup|2>*<wide|\<partial\>|~>
        y-2*\<mathlambda\>*\<matheuler\>*y+\<up-omega\>=0,<space|2em>y\<prec\>\<matheuler\><rsup|-1>
      </equation*>
    </hidden*>|<\hidden*>
      Differentiate

      <\equation*>
        2*\<matheuler\><rsup|2>*\<phi\>-2*\<mathlambda\>*\<matheuler\>=0,<space|2em>\<phi\>\<prec\>\<matheuler\><rsup|-1>
      </equation*>
    </hidden*>|<\hidden*>
      Refine original equation

      <\equation*>
        y=\<matheuler\>*\<phi\>+<wide|y|~>=\<mathlambda\>+<wide|y|~>,<space|1em><wide|y|~>\<prec\>\<mathlambda\>
      </equation*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Triangular automorphisms: motivation>

    <unroll|<\shown>
      <strong|Shape of differential Newton polynomials>

      <\equation*>
        P\<rightsquigarrow\>P\<uparrow\>\<rightsquigarrow\>P\<uparrow\>\<uparrow\>\<rightsquigarrow\>\<cdots\>
      </equation*>

      <strong|Potential infinite loops during unravelling>

      <\equation*>
        P\<rightsquigarrow\>P\<uparrow\>\<rightsquigarrow\>P\<uparrow\><rsub|\<times\>\<mathe\><rsup|-x>>\<rightsquigarrow\>P\<uparrow\><rsub|\<times\>\<mathe\><rsup|-x>,+1>\<rightsquigarrow\>P\<uparrow\><rsub|\<times\>\<mathe\><rsup|-x>,+1>\<uparrow\>\<rightsquigarrow\>P\<uparrow\><rsub|\<times\>\<mathe\><rsup|-x>,+1>\<uparrow\><rsub|\<times\>\<mathe\><rsup|-x>>\<rightsquigarrow\>\<cdots\>
      </equation*>
    </shown>|<\hidden*>
      <strong|Automorphisms>

      <\eqnarray*>
        <tformat|<table|<row|<cell|P>|<cell|\<longmapsto\>>|<cell|P\<uparrow\>>>|<row|<cell|P>|<cell|\<longmapsto\>>|<cell|P<rsub|\<times\>\<mathe\><rsup|-x>>>>|<row|<cell|P>|<cell|\<longmapsto\>>|<cell|P<rsub|+1>>>>>
      </eqnarray*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Upward shifting>

    <unroll|<\shown>
      <\equation*>
        <matrix|<tformat|<table|<row|<cell|Y\<uparrow\>>>|<row|<cell|Y<rprime|'>\<uparrow\>>>|<row|<cell|Y<rprime|''>\<uparrow\>>>|<row|<cell|Y<rprime|'''>\<uparrow\>>>|<row|<cell|Y<rprime|''''>\<uparrow\>>>|<row|<cell|\<vdots\>>>>>>=<matrix|<tformat|<table|<row|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<smash|\<mathe\><rsup|-x>>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|<smash|\<mathe\><rsup|-2*x>>>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|<smash|\<mathe\><rsup|-3*x>>>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<smash|\<mathe\><rsup|-4*x>>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|\<ddots\>>>>>><matrix|<tformat|<cwith|1|1|1|1|cell-halign|r>|<table|<row|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|-1>|<cell|1>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|3>|<cell|-2>|<cell|1>|<cell|>|<cell|>>|<row|<cell|>|<cell|-6>|<cell|11>|<cell|-6>|<cell|1>|<cell|>>|<row|<cell|>|<cell|\<ddots\>>|<cell|\<ddots\>>|<cell|\<ddots\>>|<cell|\<ddots\>>|<cell|\<ddots\>>>>>><matrix|<tformat|<table|<row|<cell|Y>>|<row|<cell|Y<rprime|'>>>|<row|<cell|Y<rprime|''>>>|<row|<cell|Y<rprime|'''>>>|<row|<cell|Y<rprime|''''>>>|<row|<cell|\<vdots\>>>>>>
      </equation*>
    </shown>|<\hidden*>
      <\equation*>
        \<nabla\>=log <matrix|<tformat|<cwith|1|1|1|1|cell-halign|r>|<table|<row|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|-1>|<cell|1>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|3>|<cell|-2>|<cell|1>|<cell|>|<cell|>>|<row|<cell|>|<cell|-6>|<cell|11>|<cell|-6>|<cell|1>|<cell|>>|<row|<cell|>|<cell|\<ddots\>>|<cell|\<ddots\>>|<cell|\<ddots\>>|<cell|\<ddots\>>|<cell|\<ddots\>>>>>>=<matrix|<tformat|<cwith|1|1|1|1|cell-halign|r>|<table|<row|<cell|0>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|0>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|-1>|<cell|0>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|1/2>|<cell|-2>|<cell|0>|<cell|>|<cell|>>|<row|<cell|>|<cell|-1/2>|<cell|2>|<cell|-6>|<cell|0>|<cell|>>|<row|<cell|>|<cell|\<ddots\>>|<cell|\<ddots\>>|<cell|\<ddots\>>|<cell|\<ddots\>>|<cell|\<ddots\>>>>>>
      </equation*>
    </hidden*>|<\hidden*>
      <\equation*>
        \<nabla\>=\<nabla\><rsub|1>+\<nabla\><rsub|2>+\<cdots\>=<matrix|<tformat|<cwith|1|1|1|1|cell-halign|r>|<table|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|-1>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|-2>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|-6>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|\<ddots\>>|<cell|>>>>>+<matrix|<tformat|<table|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|1/2>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|2>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|\<ddots\>>|<cell|>|<cell|>>>>>+\<cdots\>
      </equation*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Eventual compositional conjugation>

    <\compact>
      Note: infinite lower triangular matrices naturally act on
      <math|K<around*|{|Y|}>>

      <unroll|<\shown>
        <\theorem*>
          For <math|P\<in\>K<around*|{|Y|}>>, we have

          <\eqnarray*>
            <tformat|<table|<row|<cell|\<nabla\><rsub|1> P=\<nabla\><rsub|2>
            P=0>|<cell|\<Longleftrightarrow\>>|<cell|P\<in\>K<around*|[|Y|]>*<around*|(|Y<rprime|'>|)><rsup|\<bbb-N\>>>>>>
          </eqnarray*>
        </theorem*>
      </shown>|<\hidden*>
        <strong|Decomposition into isobaric parts>

        <\eqnarray*>
          <tformat|<table|<row|<cell|P>|<cell|=>|<cell|<with|color|red|Y<rprime|'''>>+<with|color|dark
          magenta|Y<rsup|2>*Y<rprime|''>-<around*|(|Y<rprime|'>|)><rsup|2>>+<with|color|blue|3*Y<rsup|3>*Y<rprime|'>>-Y<rsup|6>+3*Y<space|0.6spc>=<space|0.6spc><big|sum><rsub|w\<in\>\<bbb-N\>>P<rsub|<around*|[|w|]>>>>|<row|<cell|P\<uparrow\>>|<cell|=>|<cell|<with|color|red|<frac|Y<rprime|'''>-3*Y<rprime|''>+2*Y<rprime|'>|\<mathe\><rsup|3*x>>>+<with|color|dark
          magenta|<frac|Y<rsup|2>*Y<rprime|''>-Y<rsup|2>*Y<rprime|'>-<around*|(|Y<rprime|'>|)><rsup|2>|\<mathe\><rsup|2*x>>>+<with|color|blue|<frac|3*Y<rsup|3>*Y<rprime|'>|\<mathe\><rsup|x>>>-Y<rsup|6>+3*Y>>>>
        </eqnarray*>
      </hidden*>|<\hidden*>
        <strong|Eventual behaviour><vspace|0.5fn>

        For <math|\<phi\>=\<gamma\>\<rightarrow\>\<matheuler\>>,
        <math|\<lambda\>=-\<gamma\><rprime|\<dag\>>\<rightarrow\>\<mathlambda\>>,
        <math|\<omega\>=-<around*|(|\<lambda\><rsup|2>+2*\<lambda\><rprime|'>|)>>
        and <math|P=P<rsub|<around*|[|w|]>>>:

        <\eqnarray*>
          <tformat|<table|<row|<cell|<around*|(|P<rsup|\<phi\>>|)><rsub|<around*|[|w|]><phantom|\<nosymbol\>-0>>>|<cell|=>|<cell|\<phi\><rsup|w>*P<rsub|<around*|[|w|]>>>>|<row|<cell|<around*|(|P<rsup|\<phi\>>|)><rsub|<around*|[|w-1|]>>>|<cell|=>|<cell|\<phi\><rsup|w-1>*<around*|(|P<rsub|<around*|[|w-1|]>>+\<lambda\>*\<nabla\><rsub|1>
          P<rsub|<around*|[|w|]>>|)>>>|<row|<cell|<around*|(|P<rsup|\<phi\>>|)><rsub|<around*|[|w-2|]>>>|<cell|=>|<cell|\<phi\><rsup|w-2>*<around*|(|P<rsub|<around*|[|w-2|]>>+\<lambda\>*\<nabla\><rsub|1>
          P<rsub|<around*|[|w-1|]>>+<around*|(|\<omega\>*\<nabla\><rsub|2>+<smash|<tfrac|1|2>>*\<lambda\>*\<nabla\><rsub|1><rsup|2>|)>
          P<rsub|<around*|[|w|]>>|)>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
        </eqnarray*>
      </hidden*>|<\hidden*>
        <\corollary*>
          If <math|K> is <math|\<up-omega\>>-free, then
          <math|P\<in\>K<around*|{|Y|}>> admits a differential polynomial
          <math|N<rsub|P>\<in\>C<around*|[|Y|]>*<around*|(|Y<rprime|'>|)><rsup|\<bbb-N\>>>.
        </corollary*>
      </hidden*>>
    </compact>
  </hidden>|<\hidden>
    <tit|Other applications>

    <unroll|<\shown>
      <\theorem*>
        Let <math|P\<in\>\<bbb-R\><around*|{|Y|}>\<setminus\>\<bbb-R\>> and
        <math|\<mathlambda\>=<frac|1|\<ell\><rsub|0>>+<frac|1|\<ell\><rsub|0>*\<ell\><rsub|1>>+<frac|1|\<ell\><rsub|0>*\<ell\><rsub|1>*\<ell\><rsub|2>>+\<cdots\>>.
        Then either

        <\eqnarray*>
          <tformat|<table|<row|<cell|P<around*|(|\<mathlambda\>|)>>|<cell|\<approx\>>|<cell|c*\<frak-m\>*\<mathlambda\>>>|<row|<cell|P<around*|(|\<mathlambda\>|)>>|<cell|\<approx\>>|<cell|c*\<frak-m\>*\<up-omega\>>>>>
        </eqnarray*>

        for some <math|c\<in\>\<bbb-R\><rsup|\<neq\>>> and
        <math|\<frak-m\>\<in\>\<frak-L\>>.
      </theorem*>
    </shown>|<\hidden*>
      <\theorem*>
        If <math|K> is <math|\<up-omega\>>-free, newtonian, and with
        divisible value group, then we may \Punravel\Q <math|d><nbhyph>fold
        starts of solutions using a finite number of differential Tschirnhaus
        refinements.
      </theorem*>
    </hidden*>|<\hidden*>
      <\corollary*>
        If <math|K> is <math|\<up-omega\>>-free, newtonian, and with
        divisible value group, then <math|K> is asymptotically
        d-algebraically maximal.
      </corollary*>

      <\corollary*>
        In particular, if <math|C> is also algebraically closed, then any
        asymptotic differential equation of Newton degree <math|d> admits at
        least <math|d> solutions in <math|K> (counted with multiplicities).
      </corollary*>
    </hidden*>>
  </hidden>>
</body>

<\initial>
  <\collection>
    <associate|info-flag|none>
    <associate|page-screen-top|5mm>
    <associate|sfactor|5>
  </collection>
</initial>